<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'af', version '2.4'.
 *
 * @package     grades
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Aktiwiteite';
$string['addcategory'] = 'Voeg kategorie by';
$string['addcategoryerror'] = 'Kon nie kategorie byvoeg nie.';
$string['addexceptionerror'] = 'Iets het skeefgeloop onderwyl uitsondering vir userid:gradeitem bygevoeg is';
$string['addfeedback'] = 'Voeg terugvoer by';
$string['addgradeletter'] = 'Voeg puntletter by';
$string['addidnumbers'] = 'Voeg ID nommers by';
$string['additem'] = 'Voeg puntitem by';
$string['addoutcome'] = 'Voeg \'n uitkoms by';
$string['addoutcomeitem'] = 'Voeg \'n uitkomsitem by';
$string['addscale'] = 'Voeg \'n skaal by';
$string['aggregateextracreditmean'] = 'Gemiddeld van punte (met ekstra krediete)';
$string['aggregatemax'] = 'Hoogste punt';
$string['aggregatemean'] = 'Gemiddeld van punte';
$string['aggregatemedian'] = 'Mediaan van punte';
$string['aggregatemin'] = 'Laagste punt';
$string['aggregatemode'] = 'Modus van punte';
$string['aggregateonlygraded_help'] = '\'n Leë punt is \'n punt wat in die punteboek ontbreek. Dit kan wees weens \'n opdrag wat ingedien is maar nog nie nagesien is nie of \'n toets-jou-kennis-oefening wat nog nie voltooi is nie, ensovoorts.

Hierdie instelling bepaal of leë punte nie by die aggregasie ingesluit word nie en of hulle as minimale punte getel word,  byvoorbeeld 0 vir \'n opdrag wat tussen 0 en 100 tel.';
$string['aggregateoutcomes'] = 'Sluit uitkomste by aggregasie in';
$string['aggregateoutcomes_help'] = 'Indien geaktiveer word uitkomste by die aggregasie ingesluit. Dit kan \'n onverwagte kategorietotaal tot gevolg hê.';
$string['aggregateweightedmean'] = 'Geweegde gemiddeld van punte';
$string['aggregateweightedmean2'] = 'Eenvoudige geweegde gemiddeld van punte';
$string['aggregation'] = 'Aggregasie';
$string['aggregation_link'] = 'grade/aggregation';
$string['aggregationcoef'] = 'Aggregrasie-koëffisiënt';
$string['aggregationcoefextra'] = 'Ekstra krediet';
$string['aggregationcoefextra_link'] = 'grade/aggregation';
$string['aggregationcoefextrasum'] = 'Ekstra krediet';
$string['aggregationcoefextrasum_help'] = 'As die blokkie vir ekstra krediet gemerk is, word die puntitem se maksimum punt nie by die kategorie se maksimum punt gevoeg nie. Dit kan moontlik daartoe aanleiding gee dat die maksimum punt (of  punt bó die maksimum indien deur die webwerfadministrateur ontsper)  in die kategorie behaal word sonder dat die maksimum punt in alle puntitems behaal is.';
$string['aggregationcoefextrasum_link'] = 'grade/aggregation';
$string['aggregationcoefextraweight'] = 'Ekstra krediet se gewig';
$string['aggregationcoefextraweight_help'] = 'As die gewig van die ekstra krediet op \'n waarde hoër as zero gestel is, fungeer die punt as \'n ekstra krediet tydens aggregasie. Die getal is die faktor wat gebruik word om die punt te vermenigvuldig voordat dit by die totaal gevoeg word ten einde die gemiddeld te bereken.';
$string['aggregationcoefextraweight_link'] = 'grade/aggregation';
$string['aggregationcoefweight'] = 'Item se gewig';
$string['aggregationcoefweight_help'] = 'Die item se gewig word in die kategorie-aggregasie gebruik om die belangrikheid te bepaal van die item vergeleke met ander puntitems in dieselfde kategorie.';
$string['aggregationcoefweight_link'] = 'grade/aggregation';
$string['aggregationposition'] = 'Aggregasieposisie';
$string['aggregationposition_help'] = 'Hierdie instelling bepaal of die kolomme kategorie- en kursustotaal eerste of laaste in die punteboekverslae gewys word.';
$string['aggregationsvisible'] = 'Beskikbare aggregasietipes';
$string['aggregationsvisiblehelp'] = 'Kies alle aggregasietipes wat beskikbaar moet wees. Hou die Ctrl-sleutel in om veelvoudige items te kies.';
$string['allgrades'] = 'Alle punte per kategorie';
$string['allstudents'] = 'Alle studente';
$string['allusers'] = 'Alle gebruikers';
$string['autosort'] = 'Outo-sorteer';
$string['availableidnumbers'] = 'Beskikbare ID-nommers';
$string['average'] = 'Gemiddeld';
$string['averagesdecimalpoints'] = 'Desimale in kolomgemiddelde';
$string['averagesdisplaytype'] = 'Uitbeelding van kolomgemiddelde';
$string['averagesdisplaytype_help'] = 'Hierdie instelling bepaal of die gemiddeld as werklike punte, persentasies of letters gewys word, en of die uitbeeldingstipe vir die kategorie- of puntitem gebruik (geërf) word.';
$string['backupwithoutgradebook'] = 'Rugsteun bevat nie punteboekkonfigurasie nie';
$string['badgrade'] = 'Verskafde punt is ongeldig';
$string['badlyformattedscale'] = 'Tik asseblief \'n kommageskeide lys waardes in. (Ten minste twee waardes verlang.)';
$string['baduser'] = 'Verskafde gebruiker is ongeldig';
$string['bonuspoints'] = 'Bonuspunte';
$string['bulkcheckboxes'] = 'Massa-merkblokkies';
$string['calculatedgrade'] = 'Berekende punt';
$string['calculation'] = 'Berekening';
$string['calculation_help'] = '\'n Puntberekening is \'n formule wat gebruik word om \'n punt te bepaal. Die formule moet met \'n gelykaanteken (=) begin en kan algemene wiskundige operators soos maksimum, minimum en som gebruik. Indien verlang kan ander puntitems by die berekening ingesluit word deur die ID-nommers in dubbele blokhakies in te tik.';
$string['calculation_link'] = 'grade/calculation';
$string['calculationadd'] = 'Voeg berekening by';
$string['calculationedit'] = 'Redigeer berekening';
$string['calculationsaved'] = 'Berekening gestoor';
$string['calculationview'] = 'Bekyk berekening';
$string['cannotaccessgroup'] = 'Kan nie toegang tot punte van geselekteerde groep verkry nie, jammer.';
$string['categories'] = 'Kategorieë';
$string['category'] = 'Kategorie';
$string['categoryedit'] = 'Redigeer kategorie';
$string['categoryname'] = 'Kategorienaam';
$string['categorytotal'] = 'Kategorietotaal';
$string['categorytotalfull'] = '{$a->category}-totaal';
$string['categorytotalname'] = 'Kategorietotaal se naam';
$string['changedefaults'] = 'Verander verstekinstellings';
$string['changereportdefaults'] = 'Verander verslagverstekinstellings';
$string['chooseaction'] = 'Kies \'n aksie ...';
$string['choosecategory'] = 'Kies kategorie';
$string['compact'] = 'Kompak';
$string['componentcontrolsvisibility'] = 'Of hierdie puntitem verskuil is al dan nie hang af van die aktiwiteitinstellings.';
$string['contract'] = 'Kontrakkategorie';
$string['controls'] = 'Kontroles';
$string['courseavg'] = 'Kursusgemiddeld';
$string['coursegradecategory'] = 'Kursuspuntkategorie';
$string['coursegradedisplaytype'] = 'Hoe kursuspunte uitgebeeld word';
$string['coursegradedisplayupdated'] = 'Uitbeelding van kursuspunte is bygewerk.';
$string['coursegradesettings'] = 'Kursuspuntinstellings';
$string['coursename'] = 'Kursusnaam';
$string['coursescales'] = 'Kursusskale';
$string['coursesettings'] = 'Kursusinstellings';
$string['coursetotal'] = 'Kursustotaal';
$string['createcategory'] = 'Skep kategorie';
$string['createcategoryerror'] = 'Kon nie \'n nuwe kategorie skep nie';
$string['creatinggradebooksettings'] = 'Skep punteboekinstellings';
$string['csv'] = 'Kommageskeide waardes';
$string['currentparentaggregation'] = 'Huidige voorsaataggregasie';
$string['curveto'] = 'Kromming tot';
$string['default'] = 'Verstek';
$string['defaultprev'] = 'Verstek ({$a})';
$string['deletecategory'] = 'Skrap kategorie';
$string['disablegradehistory'] = 'Skakel puntegeskiedenis af';
$string['disablegradehistory_help'] = 'Skakel historiese naspeuring van veranderings in puntverwante tabelle af. Dit kan die bediener dalk bietjie vinniger maak en spasie in die databasis spaar.';
$string['displaylettergrade'] = 'Wys letterpunte';
$string['displaypercent'] = 'Wys persentasies';
$string['displaypoints'] = 'Wys punte';
$string['displayweighted'] = 'Wys geweegde punte';
$string['droplow'] = 'Laat val die laagste';
$string['droplow_help'] = 'Hierdie instelling maak dit moontlik om \'n gespesifiseerde aantal van die laagste punte by die aggregasie uit te sluit.';
$string['droplowestvalue'] = 'Stel waarde vir laagste punte wat laat val moet word';
$string['dropped'] = 'Laat val';
$string['dropxlowest'] = 'Laat val X laagstes';
$string['dropxlowestwarning'] = 'Let wel: As jy "Laat val X laagstes" gebruik, gaan puntetoekenning van die aanname uit dat alle items in die kategorie dieselfde puntwaarde het. As puntwaardes verskil, sal die resultate onberekenaar wees.';
$string['duplicatescale'] = 'Duplikaatskaal';
$string['edit'] = 'Redigeer';
$string['editcalculation'] = 'Redigeer berekening';
$string['editcalculationverbose'] = 'Redigeer berekening vir {$a->category} {$a->itemmodule} {$a->itemname}';
$string['editfeedback'] = 'Redigeer terugvoer';
$string['editgrade'] = 'Redigeer punt';
$string['editgradeletters'] = 'Redigeer puntletters';
$string['editoutcome'] = 'Redigeer uitkoms';
$string['editoutcomes'] = 'Redigeer uitkomste';
$string['editscale'] = 'Redigeer skaal';
$string['editverbose'] = 'Redigeer {$a->category} {$a->itemmodule} {$a->itemname}';
$string['enableajax'] = 'Aktiveer AJAX';
$string['enableajax_help'] = 'Voeg \'n laag AJAX-funksionaliteit by die gradeerder se verslag om sodoende algemene berekeninge te vereenvoudig en vinniger te laat loop. Afhanklik daarvan dat Javascript op die vlak van die gebruiker se blaaier aangeskakel is.';
$string['enableoutcomes'] = 'Aktiveer uitkomste';
$string['encoding'] = 'Enkodering';
$string['errorcalculationbroken'] = 'Waarskynlik sirkulêre verwysing of onderbroke berekeningsformule';
$string['errorcalculationnoequal'] = 'Formule moet met gelykaanteken begin (=1+2)';
$string['errorcalculationunknown'] = 'Ongeldige formules';
$string['errorgradevaluenonnumeric'] = 'Nie-numeries vir lae of hoë punt ontvang vir';
$string['errornocalculationallowed'] = 'Berekeninge word nie vir hierdie item toegelaat nie';
$string['errornocategorisedid'] = 'Kon nie ID vind wat nie gekategoriseer is nie!';
$string['errornocourse'] = 'Kon nie kursusinligting kry nie';
$string['errorreprintheadersnonnumeric'] = 'Nie-numeriese waardes vir herdruk-opskrfte ontvang';
$string['errorsavegrade'] = 'Kon nie punt stoor nie, jammer.';
$string['errorupdatinggradecategoryaggregateonlygraded'] = 'Kon nie die instelling "Voeg slegs punte saam wat nie leeg is nie" vir puntkategorie {$a->id} bywerk nie.';
$string['errorupdatinggradecategoryaggregateoutcomes'] = 'Kon nie die instelling "sluit uitkomste by aggegasie in" vir puntkategorie-ID {$a->id} bywerk nie';
$string['errorupdatinggradecategoryaggregation'] = 'Kon nie die aggregasietipe van puntkategorie-ID {$a->id} bywerk nie';
$string['errorupdatinggradeitemaggregationcoef'] = 'Kon nie die aggregasiekoëffisiënt (gewig of ekstra krediet) van puntitem {$a->id} bywerk nie';
$string['excluded'] = 'Uitgesluit';
$string['excluded_help'] = 'Indien gemerk sal die punt nie by enige aggregasie ingesluit word nie.';
$string['expand'] = 'Brei kategorie uit';
$string['export'] = 'Voer uit';
$string['exportalloutcomes'] = 'Voer alle uitkomste uit';
$string['exportfeedback'] = 'Sluit terugvoer by uitvoer in';
$string['exportplugins'] = 'Voer inproppe uit';
$string['exportsettings'] = 'Voer instellings uit';
$string['exportto'] = 'Voer uit na';
$string['extracreditvalue'] = 'Ekstra kredietwaarde vir {$a}';
$string['extracreditwarning'] = 'Let wel: Om alle items vir \'n kategorie as ekstra krediet in te stel, sal hulle vir alle praktiese doeleindes van die puntberekening verwyder aangesien daar geen punttotaal sal wees nie.';
$string['feedback'] = 'Terugvoer';
$string['feedback_help'] = 'Hierdie blokkie maak dit moontlik om enige opmerkings oor die punt by te voeg.';
$string['feedbackadd'] = 'Voeg terugvoer by';
$string['feedbackedit'] = 'Redigeer terugvoer';
$string['feedbackforgradeitems'] = 'Terugvoer vir {$a}';
$string['feedbacks'] = 'Terugvoere';
$string['feedbacksaved'] = 'Terugvoer gestoor';
$string['feedbackview'] = 'Bekyk terugvoer';
$string['finalgrade'] = 'Finale punt';
$string['finalgrade_help'] = 'As die oorheersblokkie gemerk is, kan \'n punt bygevoeg of gewysig word.';
$string['fixedstudents'] = 'Statiese studentekolom';
$string['fixedstudents_help'] = 'Maak dit moontlik om horisontaal deur punte te rol sonder om studente uit die oog te verloor deur die kolom staties te maak.';
$string['forceoff'] = 'Forseer: Af';
$string['forceon'] = 'Forseer: Aan';
$string['forelementtypes'] = 'vir die geselekteerde {$a}';
$string['forstudents'] = 'Vir studente';
$string['full'] = 'Vol';
$string['generalsettings'] = 'Algemene instellings';
$string['grade'] = 'Punt';
$string['gradeadministration'] = 'Puntadministrasie';
$string['gradeanalysis'] = 'Puntontleding';
$string['gradebook'] = 'Punteboek';
$string['gradebookhiddenerror'] = 'Die punteboek is tans gestel om enigiets komende van studente te verberg.';
$string['gradebookhistories'] = 'Historiese punte';
$string['gradeboundary'] = 'Letterpuntgrens';
$string['gradeboundary_help'] = 'Hierdie instelling bepaal die minimum persentasie waarbo die toegewese puntletter aan punte toegeken sal word.';
$string['gradecategories'] = 'Puntkategorieë';
$string['gradecategory'] = 'Puntkategorie';
$string['gradecategoryonmodform'] = 'Puntkategorie';
$string['gradecategoryonmodform_help'] = 'Hierdie instelling beheer die kategorie waarin hierdie aktiwiteit se punte in die punteboek geplaas word.';
$string['gradecategorysettings'] = 'Puntkategorie-instellings';
$string['gradedisplay'] = 'Puntuitbeelding';
$string['gradedisplaytype'] = 'Puntuitbeeldingstipe';
$string['gradedon'] = 'Bepunt: {$a}';
$string['gradeexport'] = 'Punteverslag';
$string['gradeexportcustomprofilefields'] = 'Doelgemaakte profielvelde vir uitvoer van punte';
$string['gradeexportcustomprofilefields_desc'] = 'Sluit hierdie doelgemaakte profielvelde by die uitvoer van punte in, geskei deur kommas.';
$string['gradeexportdisplaytype'] = 'Tipe uitbeelding vir uitvoer van punte';
$string['gradeexportdisplaytype_desc'] = 'Punte kan gewys word as werklike punte, as persentasies (in verhouding tot die minimum en maksimum punte) of as letters (A, B, C ens.) tydens eksportering. Dit kan tydens eksportering oorheers word.';
$string['gradeexportuserprofilefields'] = 'Gebruikerprofielvelde vir punteksportering';
$string['gradeexportuserprofilefields_desc'] = 'Sluit hierdie gebruikerprofielvelde, geskei deur kommas, by punteksportering in.';
$string['gradeforstudent'] = '{$a->student}<br />{$a->item}{$a->feedback}';
$string['gradehelp'] = 'Hulp met punte';
$string['gradehistorylifetime'] = 'Historiese punte se leeftyd';
$string['gradehistorylifetime_help'] = 'Dit bepaal vir hoe lank jy historiese veranderings aan puntverwante tabelle wil hou. Daar word aanbeveel om dit vir so lank as moontlik te hou. As jy verrigtingsprobleme ervaar of beperkte spasie vir databasisse het, probeer om \'n laer waarde in te stel.';
$string['gradeimport'] = 'Intrek van punte';
$string['gradeitem'] = 'Puntitem';
$string['gradeitemaddusers'] = 'Moenie by bepunting insluit nie';
$string['gradeitemadvanced'] = 'Gevorderde opsies vir puntitems';
$string['gradeitemadvanced_help'] = 'Kies alle elemente wat as gevorderd  voorgehou moet word wanneer puntitems geredigeer word.';
$string['gradeitemislocked'] = 'Hierdie aktiwiteit is vasgesluit in die punteboek. Veranderings aan punte wat in hierdie aktiwiteit gedoen word, sal nie na die punteboek gekopieer word tot tyd en wyl dit ontsluit is nie.';
$string['gradeitemlocked'] = 'Bepunting gesluit';
$string['gradeitemmembersselected'] = 'Moenie by bepunting insluit nie';
$string['gradeitemnonmembers'] = 'By bepunting ingesluit';
$string['gradeitemremovemembers'] = 'Sluit in by bepunting';
$string['gradeitems'] = 'Puntitems';
$string['gradeitemsettings'] = 'Puntiteminstellings';
$string['gradeitemsinc'] = 'Puntitems wat ingesluit moet word';
$string['gradeletter'] = 'Puntletters';
$string['gradeletter_help'] = 'Puntletters is letters, A, B, C, ..., of woorde, byvoorbeeld Onderskeiding, Meriete, Slaag, ..., wat gebruik word om \'n reeks punte te verteenwoordig.';
$string['gradeletternote'] = 'Om \'n puntletter te skrap, maak bloot enige van die <br /> drie teksareas vir daardie letter skoon en klik op dien in.';
$string['gradeletters'] = 'Puntletters';
$string['gradelocked'] = 'Punt is gesluit';
$string['gradelong'] = '{$a->grade} / {$a->max}';
$string['grademax'] = 'Maksimum punt';
$string['grademax_help'] = 'Hierdie instelling bepaal die maksimum punt wanneer waarde as punttipe gebruik word. Die maksimum punt vir \'n aktiwiteitgebaseerde item word op aktiwiteitinstellingsblad ingestel.';
$string['grademin'] = 'Minimum punt';
$string['grademin_help'] = 'Hierdie instelling bepaal die minimum punt wanneer waarde as punttipe gebruik word.';
$string['gradeoutcomeitem'] = 'Puntuitkomsitem';
$string['gradeoutcomes'] = 'Uitkomste';
$string['gradeoutcomescourses'] = 'Kursusuitkomste';
$string['gradepass'] = 'Punt om te slaag';
$string['gradepass_help'] = 'Hierdie instelling bepaal die minimum punt wat nodig is om te slaag. Die waarde word gebruik in aktiwiteit- en kursusvoltooiing, en in die punteboek, waar slaagpunte in groen en druippunte in rooi uitgelig word.';
$string['gradepreferences'] = 'Puntvoorkeure';
$string['gradepreferenceshelp'] = 'Hulp met puntvoorkeure';
$string['gradepublishing'] = 'Ontsper publisering';
$string['gradereport'] = 'Puntverslag';
$string['graderreport'] = 'Puntverslag';
$string['grades'] = 'Punte';
$string['gradesforuser'] = 'Punte vir {$a->user}';
$string['gradessettings'] = 'Punte-instellings';
$string['gradetype'] = 'Punttipe';
$string['gradetype_help'] = 'Daar is 4 tipes punte:

* Geen - Geen puntetoekenning moontlik nie
* Waarde - \'n Numeriese waarde met \'n maksimum en minimum
* Skaal - \'n Item in \'n lys
* Teks - Slegs terugvoer

\'n Aggregaat kan slegs vir die waarde- en skaalpunte bereken word. Die tipe punt vir \'n aktiwiteitgebaseerde puntitem word op die aktiwiteitinstellingsblad ingestel.';
$string['gradeview'] = 'Bekyk punt';
$string['gradeweighthelp'] = 'Hulp met punte se gewig';
$string['groupavg'] = 'Groepgemiddeld';
$string['hidden'] = 'Verskuil';
$string['hidden_help'] = 'Indien gemerk, word punte vir studente verskuil. \'n "Verskuil tot"-datum kan, indien verlang, gestel word sodat punte eers na afhandeling van die merkproses vrygestel word.';
$string['hiddenasdate'] = 'Wys indieningsdatum vir verskuilde punte';
$string['hiddenasdate_help'] = 'As gebruiker nie verskuilde punte kan sien nie, wys indieningsdatum in plaas van  \'-\'.';
$string['hiddenuntil'] = 'Verskuil tot';
$string['hiddenuntildate'] = 'Verskuil tot: {$a}';
$string['hideadvanced'] = 'Verskuil gevorderde kenmerke';
$string['hideaverages'] = 'Verskuil gemiddelde';
$string['hidecalculations'] = 'Verskuil berekeninge';
$string['hidecategory'] = 'Verskuil';
$string['hideeyecons'] = 'Verberg vertoon/verberg ikone';
$string['hidefeedback'] = 'Verskuil terugvoer';
$string['hideforcedsettings'] = 'Verskuil geforseerde instellings';
$string['hideforcedsettings_help'] = 'Moenie geforseerde instellings in bepuntings UI wys nie.';
$string['hidegroups'] = 'Verskuil groepe';
$string['hidelocks'] = 'Verberg slotte';
$string['hidenooutcomes'] = 'Wys uitkomste';
$string['hidequickfeedback'] = 'Verberg blitsterugvoer';
$string['hideranges'] = '';
$string['hidetotalifhiddenitems'] = 'Verskuil totale as hulle verskuilde items bevat';
$string['hidetotalifhiddenitems_help'] = 'Hierdie instelling bepaal of totale wat verskuilde puntitems bevat aan studente gewys of met \'n koppelteken (-) vervang word. Indien gewys, kan die totaal bereken word deur die verskuilde items óf in óf uit te sluit.

As verskuilde items uitgesluit word, sal die totaal verskil van die totaal wat deur die onderwyser in die nasienerverslag gesien word, aangesien die onderwyser altyd totale sien wat vanuit alle items bereken is, ongeag of hulle verskuil is of nie. As verskuilde items ingesluit word, kan studente dalk in staat wees om die verskuilde items te bereken.';
$string['hidetotalshowexhiddenitems'] = 'Wys totale, uitgeslote verskuilde items';
$string['hidetotalshowinchiddenitems'] = 'Wys totale, verskuilde items ingeslote';
$string['hideverbose'] = 'Verskuil {$a->category} {$a->itemmodule} {$a->itemname}';
$string['highgradeascending'] = 'Orden volgens hoë punt toenemend';
$string['highgradedescending'] = 'Orden volgens hoë punt dalend';
$string['highgradeletter'] = 'Hoog';
$string['identifier'] = 'Identifiseer gebruiker deur';
$string['idnumbers'] = 'ID nommers';
$string['ignore'] = 'Ignoreer';
$string['import'] = 'Trek in';
$string['importcsv'] = 'Trek kommageskeide waardes in';
$string['importcustom'] = 'Trek in as doelgemaakte uitkomste (slegs hierdie kursus)';
$string['importerror'] = 'Iets het skeefgeloop. Hierdie skrip is nie met die regte parameters opgeroep nie.';
$string['importfeedback'] = 'Terugvoer oor intrek';
$string['importfile'] = 'Trek lêer in';
$string['importfilemissing'] = 'Geen lêer is ontvang nie. Gaan terug na die vorm en maak seker dat \'n geldige lêer opgelaai is.';
$string['importfrom'] = 'Trek in vanaf';
$string['importoutcomenofile'] = 'Die opgelaaide lêer is leeg of gekorrupteer. Maak asseblief seker dat dit \'n geldige lêer is. Die probleem is bespeur by lyn {$a}; dit het ontstaan weens datalyne wat nie soveel kolomme as die eerste lyn (die opskriflyn) bevat nie of omdat verwagte opskrifte in die ingetrekte lêer ontbreek. Kyk na die uitgevoerde lêer vir \'n voorbeeld van \'n lêer met geldige opskrif.';
$string['importoutcomes'] = 'Resultate van intrek';
$string['importoutcomes_help'] = 'Uitkomste kan ingetrek word via \'n CSV-lêer met \'n formaat soortgelyk aan dié van die CSV-lêer wat vir die uitvoer van uitkomste gebruik word.';
$string['importoutcomes_link'] = 'grade/outcome';
$string['importoutcomesuccess'] = 'Trek uitkomste "{$a->name}" met ID #{$a->id} in';
$string['importplugins'] = 'Trek inproppe in';
$string['importpreview'] = 'Trek voorskou in';
$string['importsettings'] = 'Trek instellings in';
$string['importskippednomanagescale'] = 'Jy het nie toestemming om \'n nuwe skaal by te voeg nie; derhalwe is uitkomste "{$a}"oorgeslaan omdat \'n nuwe skaal hiervoor geskep moet word.';
$string['importskippedoutcome'] = '\'n Uitkoms met die verkorte naam "{$a}" bestaan reeds in hierdie konteks;, die een in die ingevoerde lêer is oorgeslaan.';
$string['importstandard'] = 'Trek in as standaarduitkomste';
$string['importsuccess'] = 'Geslaagdheid met intrekking van punte';
$string['importxml'] = 'Trek XML in';
$string['includescalesinaggregation'] = 'Sluit skale by aggregasie in';
$string['includescalesinaggregation_help'] = 'Jy kan verander of skale as syfers by alle saamgevoegde punte oor alle punteboeke in alle kursusse ingesluit moet word. WAARSKUWING: Verandering van hierdie instelling sal tot gevolg hê dat alle saamgevoegde punte herbereken word.';
$string['incorrectcourseid'] = 'Kursus-ID was verkeerd';
$string['incorrectcustomscale'] = '(Verkeerde doelgemaakte skaal. Verander asseblief.)';
$string['incorrectminmax'] = 'Die minimum moet laer as die maksimum wees';
$string['inherit'] = 'Geërf';
$string['intersectioninfo'] = 'Student/Puntinligting';
$string['item'] = 'Item';
$string['iteminfo'] = 'Item-info';
$string['iteminfo_help'] = 'Hierdie instelling bied ruimte om inligting oor die item in te voer. Die inligting word nêrens anders gewys nie.';
$string['itemname'] = 'Itemnaam';
$string['itemnamehelp'] = 'Die naam van hierdie item, afgedruk deur die module';
$string['items'] = 'Items';
$string['itemsedit'] = 'Redigeer puntitems';
$string['keephigh'] = 'Hou die hoogste';
$string['keephigh_help'] = 'Indien ingestel, sal hierdie opsie slegs die X hoogste punte behou, X synde die waarde wat vir hierdie opsie gekies is.';
$string['keymanager'] = 'Sleutelbestuurder';
$string['lessthanmin'] = 'Die punt wat vir {$a->itemname} vir {$a->username} ingetik is, is minder as die toegelate minimum.';
$string['letter'] = 'Letter';
$string['lettergrade'] = 'Letterpunt';
$string['lettergradenonnumber'] = 'Lae en/of hoë punt was nie-numeries vir';
$string['letterpercentage'] = 'Letter (persentasie)';
$string['letterreal'] = 'Letter (werklik)';
$string['letters'] = 'Letters';
$string['linkedactivity'] = 'Gekoppelde aktiwiteit';
$string['linkedactivity_help'] = 'Hierdie instelling spesifiseer \'n aktiwiteit waarmee hierdie uitkomste-item verbind word. Dit kan gebruik word om \'n student se prestasie te meet aan die hand van kriteria wat nie in die bepunting vir die aktiwiteit geassesseer word nie.';
$string['lock'] = 'Sluit';
$string['locked'] = 'Gesluit';
$string['locked_help'] = 'Indien gemerk, kan punte nie meer outomaties deur die verbandhoudende aktiwiteit bygewerk word nie.';
$string['locktime'] = 'Sluit ná';
$string['locktimedate'] = 'Gesluit ná: {$a}';
$string['lockverbose'] = 'Sluit {$a->category} {$a->itemmodule} {$a->itemname}';
$string['lowest'] = 'Laagste';
$string['lowgradeletter'] = 'Lae';
$string['manualitem'] = 'Handmatige item';
$string['mapfrom'] = 'Bind vanaf';
$string['mappings'] = 'Binding van puntitems';
$string['mapto'] = 'Bind na';
$string['max'] = 'Hoogste';
$string['maxgrade'] = 'Maksimum punt';
$string['meanall'] = 'Alle punte';
$string['meangraded'] = 'Nie-leë punte';
$string['meanselection'] = 'Punte gekies vir kolomgemiddelde';
$string['meanselection_help'] = 'Hierdie instelling bepaal of selle wat geen punte bevat nie, ingesluit moet word wanneer die gemiddeld (mediaan) vir elke kategorie of puntitem bereken word.';
$string['median'] = 'Mediaan';
$string['min'] = 'Laagste';
$string['missingscale'] = 'Skaal moet gekies wees';
$string['mode'] = 'Modus';
$string['morethanmax'] = 'Die punt wat vir {$a->itemname} vir {$a->username} ingetik is, is meer as die toegelate maksimum.';
$string['moveselectedto'] = 'Verskuif geselekteerde items na';
$string['movingelement'] = 'Verskuif {$a} tans';
$string['multfactor'] = 'Vermenigvuldiger';
$string['multfactor_help'] = '\'n Vermenigvuldiger is die faktor waarvolgens alle punte vir hierdie puntitem vermenigvuldig sal word, met \'n maksimum waarde van die maksimum punt. Byvoorbeeld, as die vermenigvuldiger 2 is en die maksimum punt 100 is, sal alle punte onder 50 met 2 vermenigvuldig word, en all punte bó 50 na 100 verander word.';
$string['multfactorvalue'] = 'Waarde van vermenigvuldiger vir {$a}';
$string['mypreferences'] = 'My voorkeure';
$string['myreportpreferences'] = 'My verslagvoorkeure';
$string['navmethod'] = 'Navigasie metode';
$string['neverdeletehistory'] = 'Moet nooit historiese data skrap nie';
$string['newcategory'] = 'Nuwe kategorie';
$string['newitem'] = 'Nuwe puntitem';
$string['newoutcomeitem'] = 'Nuwe uitkomste-item';
$string['no'] = 'Nee';
$string['nocategories'] = 'Puntkategorieë kon nie vir hierdie kursus bygevoeg of gevind word nie';
$string['nocategoryname'] = 'Geen kategorienaam verstrek nie';
$string['nocategoryview'] = 'Geen kategorie vir besigtiging nie';
$string['nocourses'] = 'Daar is nog nie enige kursusse nie';
$string['noforce'] = 'Moenie forseer nie';
$string['nogradeletters'] = 'Geen puntletters ingestel nie';
$string['nogradesreturned'] = 'Geen punte ingedien nie';
$string['noidnumber'] = 'Geen ID nommer';
$string['nolettergrade'] = 'Geen letterpunt vir';
$string['nomode'] = 'n.v.t.';
$string['nonnumericweight'] = 'Nie-numeriese waarde ontvang vir';
$string['nonunlockableverbose'] = 'Hierdie punt kan nie ontsluit word alvorens {$a->itemname} ontsluit is nie.';
$string['nonweightedpct'] = 'nie-geweegde %';
$string['nooutcome'] = 'Geen uitkomste nie';
$string['nooutcomes'] = 'Uitkomsitems moet met \'n kursus se uitkomste verbind word, maar daar is geen uitkomste vir hierdie kursus nie. Wil jy een byvoeg?';
$string['nopublish'] = 'Moenie publiseer nie';
$string['norolesdefined'] = 'Geen rolle omskryf in Administrasie > Punte > Algemene instellings > Gegradeerde rolle';
$string['noscales'] = 'Uitkomste moet gekoppel wees aan \'n kursusskaal of globale skaal, maar daar is geen. Wil jy een byvoeg?';
$string['noselectedcategories'] = 'geen kategorieë is gekies nie';
$string['noselecteditems'] = 'geen items is gekies nie';
$string['notteachererror'] = 'Jy moet \'n onderwyser wees om hierdie kenmerk te gebruik.';
$string['nousersloaded'] = 'Geen gebruikers gelaai nie';
$string['numberofgrades'] = 'Aantal punte';
$string['onascaleof'] = 'op \'n skaal van {$a->grademin} tot {$a->grademax}';
$string['operations'] = 'Bewerkings';
$string['options'] = 'Opsies';
$string['others'] = 'Andere';
$string['outcome'] = 'Uitkoms';
$string['outcome_help'] = 'Hierdie instelling bepaal die uitkoms wat hierdie puntitem in die punteboek sal verteenwoordig.';
$string['outcomeassigntocourse'] = 'Wys nog \'n uitkoms aan hierdie kursus toe';
$string['outcomecategory'] = 'Skep uitkomste in kategorie';
$string['outcomecategorynew'] = 'Nuwe kategorie';
$string['outcomeconfirmdelete'] = 'Is jy seker jy wil die uitkoms "{$a}" skrap?';
$string['outcomecreate'] = 'Voeg \'n nuwe uitkoms by';
$string['outcomedelete'] = 'Skrap uitkoms';
$string['outcomefullname'] = 'Volle naam';
$string['outcomeitem'] = 'Uitkomsitem';
$string['outcomeitemsedit'] = 'Redigeer uitkomsitem';
$string['outcomereport'] = 'Uitkomsverslag';
$string['outcomes'] = 'Uitkomste';
$string['outcomescourse'] = 'Uitkomste gebruik in verslag';
$string['outcomescoursecustom'] = 'Doelmaking gebruik (nie verwyderbaar nie)';
$string['outcomescoursenotused'] = 'Standaar nie gebruik nie';
$string['outcomescourseused'] = 'Standaard gebruik (kan nie verwyder word nie)';
$string['outcomescustom'] = 'Doelmaak uitkomste';
$string['outcomeshortname'] = 'Verkorte naam';
$string['outcomesstandard'] = 'Standaarduitkomste';
$string['outcomesstandardavailable'] = 'Beskikbare standaarduitkomste';
$string['outcomestandard'] = 'Standaarduitkoms';
$string['outcomestandard_help'] = '\'n Standaarduitkomste is beskikbaar oral op die webwerf, vir alle kursusse.';
$string['overallaverage'] = 'Algehele gemiddeld';
$string['overridden'] = 'Oorheers';
$string['overridden_help'] = 'Indien gemerk, kan die punt nie meer van binne die verwante aktiwiteit verander word nie.

Wanneer \'n punt in die nasiener se verslag geredigeer word, word die oorheersde merkblokkie outomaties gemerk. Dié merkie kan egter ontdoen word sodat die punt via die verwante aktiwiteit verander kan word.';
$string['overriddennotice'] = 'Jou finale punt voortspruitend uit hierdie aktiwiteit is handmatig aangepas.';
$string['overridesitedefaultgradedisplaytype'] = 'Oorheers webwerf se verstekinstellings';
$string['overridesitedefaultgradedisplaytype_help'] = 'Indien gemerk, kan punt-letters en begrensings vir die kursus gestel word, eerder as om van die webwerf se verstekinstellings gebruik te maak.';
$string['parentcategory'] = 'Moederkategorie';
$string['pctoftotalgrade'] = '% van totale punt';
$string['percent'] = 'Persent';
$string['percentage'] = 'Persentasie';
$string['percentageletter'] = 'Persentasie (letter)';
$string['percentagereal'] = 'Persentasie (werklik)';
$string['percentascending'] = 'Orden stygend volgens persentasie';
$string['percentdescending'] = 'Orden dalend volgens persentasie';
$string['percentshort'] = '%';
$string['plusfactor'] = 'Kompensering';
$string['plusfactor_help'] = 'Kompensering is \'n syfer wat by elke punt vir hierdie puntitem getel word, nadat die vermenigvuldiger toegepas is.';
$string['plusfactorvalue'] = 'Kompensasiewaarde vir {$a}';
$string['points'] = 'punte';
$string['pointsascending'] = 'Orden stygend volgens punte';
$string['pointsdescending'] = 'Orden dalend volgens punte';
$string['positionfirst'] = 'Eerste';
$string['positionlast'] = 'Laaste';
$string['preferences'] = 'Voorkeure';
$string['prefgeneral'] = 'Algemeen';
$string['prefletters'] = 'Puntletters en grense';
$string['prefrows'] = 'Spesiale rye';
$string['prefshow'] = 'Wys/verberg wipkringe';
$string['previewrows'] = 'Kry \'n voorskou van rye';
$string['profilereport'] = 'Gebruikerprofielverslag';
$string['profilereport_help'] = 'Punteverslag gebruik op gebruikerprofielblad';
$string['publishing'] = 'Publisering';
$string['quickfeedback'] = 'Snelterugvoer';
$string['quickgrading'] = 'Snelbepunting';
$string['quickgrading_help'] = 'Indien ontsper, wanneer redigering aangeskakel is, verskyn \'n tekstoevoerkassie vir elke punt wat dit moontlik maak om baie punte terselfdertyd te redigeer. Veranderings word gestoor en uitgelig wanneer daar op die "Werk by"-knoppie geklik word.

Neem kennis dat wanneer \'n punt in die nasiener se verslag geredigeer word, dit as oorheers gemerk word wat daarop neerkom dat die punt nie meer van binne die verwante aktiwiteit verander kan word nie.';
$string['range'] = 'Reeks';
$string['rangesdecimalpoints'] = 'Desimale gewys in reekse';
$string['rangesdisplaytype'] = 'Uitbeeldingstipe vir reekse';
$string['rangesdisplaytype_help'] = 'Hierdie instelling bepaal of die reeks as werklike punte, persentasies of letters gewys word en of die uitbeeldingstipe vir die kategorie of puntitem gebruik (oorgeërf) moet word.';
$string['rank'] = 'Orden';
$string['rawpct'] = 'Rou %';
$string['real'] = 'Werklik';
$string['realletter'] = 'Werklik (letter)';
$string['realpercentage'] = 'Werklik (persentasie)';
$string['recovergradesdefault'] = 'Herwin punte se verstrek';
$string['recovergradesdefault_help'] = 'By verstek herwin ou punte wanneer \'n gebruiker weer vir \'n kursus ingeskryf word.';
$string['regradeanyway'] = 'Herbereken punte desondanks';
$string['removeallcoursegrades'] = 'Wis alle punte uit';
$string['removeallcourseitems'] = 'Wis alle items en kategorieë uit';
$string['report'] = 'Verslag';
$string['reportdefault'] = 'Verstekverslag ({$a})';
$string['reportplugins'] = 'Verslaginproppe';
$string['reportsettings'] = 'Verslaginstellings';
$string['reprintheaders'] = 'Verslagopskrifte';
$string['respectingcurrentdata'] = 'laat huidige konfigurasie onveranderd';
$string['rowpreviewnum'] = 'Kry \'n voorskou van rye';
$string['savechanges'] = 'Stoor veranderings';
$string['savepreferences'] = 'Stoor voorkeure';
$string['scaleconfirmdelete'] = 'Is jy seker jy wil die skaal "{$a}" skrap?';
$string['scaledpct'] = 'Skaal %';
$string['seeallcoursegrades'] = 'Sien alle kursuspunte';
$string['select'] = 'Kies {$a}';
$string['selectalloroneuser'] = 'Kies alle of een gebruiker';
$string['selectauser'] = 'Kies \'n gebruiker';
$string['selectdestination'] = 'Kies bestemming van {$a}';
$string['separator'] = 'Skeier';
$string['sepcomma'] = 'Komma';
$string['septab'] = 'Tabulasie';
$string['setcategories'] = 'Stel kategorieë';
$string['setcategorieserror'] = 'Jy moet eers die kategorieë vir jou kursus instel voordat jy gewigte aan hulle kan toeken.';
$string['setgradeletters'] = 'Stel puntletters';
$string['setpreferences'] = 'Stel voorkeure';
$string['setting'] = 'Instelling';
$string['settings'] = 'Instellings';
$string['setweights'] = 'Stel gewigte';
$string['showactivityicons'] = 'Wys aktiwiteit-ikone';
$string['showactivityicons_help'] = 'Indien ontsper, word ikone langs aktiwiteitname gewys';
$string['showallhidden'] = 'Wys verskuilde';
$string['showallstudents'] = 'Wys alle studente';
$string['showanalysisicon'] = 'Wys ikoon vir puntontleding';
$string['showanalysisicon_desc'] = 'Of die puntontledingsikoon by verstek gewys moet word. As die aktiwiteitsmodule dit ondersteun, verbind die puntontledingsikoon met \'n blad waarop \'n meer gedetailleerde verduideliking van die punt en hoe dit verwerf is, verskaf word.';
$string['showanalysisicon_help'] = 'As die aktiwiteitsmodule dit ondersteun, verbind die puntontledingsikoon met \'n blad waarop \'n meer gedetailleerde verduideliking van die punt en hoe dit verwerf is, verskaf word.';
$string['showaverage'] = 'Wys gemiddeld';
$string['showaverages'] = 'Wys kolomgemiddelde';
$string['showaverages_help'] = 'Indien ontsper, sal die nasiener se verslag \'n addisionele ry bevat wat die gemiddeld vir elke kategorie en puntitem bevat.';
$string['showcalculations'] = 'Wys berekeninge';
$string['showeyecons'] = 'Wys/verberg ikone';
$string['showeyecons_help'] = 'Indien ontsper, word \'n wys/verberg-ikoon ten tyde van redigering gewys vir elke punt om die sigbaarheid daarvan vir die student te beheer.';
$string['showfeedback'] = 'Wys terugvoer';
$string['showgrade'] = 'Wys punte';
$string['showgroups'] = 'Wys groepe';
$string['showhiddenitems'] = 'Wys verskuilde items';
$string['showhiddenitems_help'] = 'Of verskuilde puntitems heeltemaal verberg word en of die name van verskuilde graaditems sigbaar is vir studente.

* Wys verskuilde - Verskuilde graaditems se name word gewys maar studente se punte is verberg
* Verskuil slegs tot - Puntitems waarvoor \'n "verskuil tot"-datum gestel is, word heeltemal verskuil tot die gestelde datum, waarna die hele item gewys word
* Moenie wys nie - Verskuilde items word geheel en al verberg';
$string['showhiddenuntilonly'] = 'Slegs verskuil tot';
$string['showlettergrade'] = 'Wys letterpunte';
$string['showlocks'] = 'Wys geslote';
$string['showlocks_help'] = 'Indien geaktiveer, wanneer redigering aangeskakel is, word \'n sluit/ontsluit-ikoon vir elke punt gewys om te bepaal of die punt outomaties aan die hand van die tersaaklike aktiwiteit bygewerk kan word of nie.';
$string['shownohidden'] = 'Moenie wys nie';
$string['shownooutcomes'] = 'Verskuil uitkomste';
$string['shownumberofgrades'] = 'Wys aantal punte in gemiddelde';
$string['shownumberofgrades_help'] = 'Indien ontsper sal die getal grade wat vir die berekening van die gemiddeld gebruik is in hakies na elke gemiddeld gewys word.';
$string['showpercentage'] = 'Wys persentasie';
$string['showquickfeedback'] = 'Wys blitsterugvoer';
$string['showquickfeedback_help'] = 'Indien geaktiveer, wanneer redigering aangeskakel is, verskyn \'n teksinvoerblokkie met \'n stippellynraam vir elke punt wat dit moontlik maak om baie punte tegelyk te redigeer. Veranderings word gestoor en uitgelig wanneer die "Werk by"-knoppie geklik word.

Let daarop dat wanneer terugvoer in die nasienervlag geredigeer word, word \'n oorheersingmerker gestel wat beteken dat die terugvoer nie meer vanuit die verwante aktiwiteit geredigeer kan word nie.';
$string['showrange'] = 'Wys reekse';
$string['showranges'] = 'Wys reekse';
$string['showranges_help'] = 'Indien geaktiveer, sal die nasiener se verslag \'n addisionele ry bevat wat die omvang van elke kategorie en graaditem bevat.';
$string['showrank'] = 'Wys rangorde';
$string['showuserimage'] = 'Wys gebruikersprofielfoto\'s';
$string['showuserimage_help'] = 'Of gebruikersprofielfoto\'s langs name in die nasiener se verslag gewys moet word.';
$string['showverbose'] = 'Wys {$a->category} {$a->itemmodule} {$a->itemname}';
$string['showweight'] = 'Wys gewigstoekennings';
$string['sitewide'] = 'Webwerfwyd';
$string['sort'] = 'orden';
$string['sortasc'] = 'Orden stygend';
$string['sortbyfirstname'] = 'Sorteer volgens voornaam';
$string['sortbylastname'] = 'Orden volgens van';
$string['sortdesc'] = 'Orden dalend';
$string['standarddeviation'] = 'Standaardafwyking';
$string['stats'] = 'Statistiek';
$string['statslink'] = 'Stats';
$string['student'] = 'Student';
$string['studentsperpage'] = 'Studente per bladsy';
$string['studentsperpage_help'] = 'Hierdie instelling bepaal die getal studente wat per blad in die nasiener se verslag gewys word.';
$string['studentsperpagereduced'] = 'Maksimum studente per blad van {$a->originalstudentsperpage} na {$a->studentsperpage} verminder. Neem in aanmerking dat die PHP-instelling dalk na max_input_vars van {$a->maxinputvars} verstel moet word.';
$string['subcategory'] = 'Normale kategorie';
$string['submissions'] = 'Indienings';
$string['submittedon'] = 'Ingedien: {$a}';
$string['switchtofullview'] = 'Verwissel na volle aansig';
$string['switchtosimpleview'] = 'Verwissel na enkelaansig';
$string['tabs'] = 'Tabelkepe';
$string['topcategory'] = 'Superkategorie';
$string['total'] = 'Totaal';
$string['totalweight100'] = 'Die totale gewig is gelyk aan 100';
$string['totalweightnot100'] = 'Die totale gewig is nie gelyk aan 100 nie';
$string['turnfeedbackoff'] = 'Skakel terugvoer af';
$string['turnfeedbackon'] = 'Skakel terugvoer aan';
$string['typenone'] = 'Niks';
$string['typescale'] = 'Skaal';
$string['typescale_help'] = 'Hierdie instelling bepaal die skaal wat gebruik word wanneer die skaalpunttipe gebruik word. Die skaal vir \'n aktiwiteitgebaseerde puntitem word op die aktiwiteit se instellingsblad gestel.';
$string['typetext'] = 'Teks';
$string['typevalue'] = 'Waarde';
$string['uncategorised'] = 'Nie gekategoriseer nie';
$string['unchangedgrade'] = 'Punt onveranderd';
$string['unenrolledusersinimport'] = 'Hierdie intrek sluit die volgende punte in vir gebruikers wat nie tans vir hierdie kursus ingeskryf is nie: {$a}';
$string['unlimitedgrades'] = 'Onbeperkte punte';
$string['unlock'] = 'Ontsluit';
$string['unlockverbose'] = 'Ontsluit {$a->category} {$a->itemmodule} {$a->itemname}';
$string['unused'] = 'Ongebruik';
$string['updatedgradesonly'] = 'Voer slegs nuwe of bygewerkde punte uit';
$string['uploadgrades'] = 'Laai punte op';
$string['useadvanced'] = 'Gebruik gevorderde kenmerke';
$string['usedcourses'] = 'Kursusse gebruik';
$string['usedgradeitem'] = 'Puntitems gebruik';
$string['usenooutcome'] = 'Gebruik geen uitkoms nie';
$string['usenoscale'] = 'Gebruik geen skaal nie';
$string['usepercent'] = 'Gebruik persentasie';
$string['user'] = 'Gebruiker';
$string['userenrolmentsuspended'] = 'Gebruikerinskrywing opgeskort';
$string['usergrade'] = 'Gebruiker {$a->fullname} ({$a->useridnumber}) op item {$a->gradeidnumber}';
$string['userid'] = 'Gebruiker-ID';
$string['userpreferences'] = 'Gebruiker se voorkeure';
$string['useweighted'] = 'Gebruik beswaarde';
$string['verbosescales'] = 'Omslagtige skale';
$string['viewbygroup'] = 'Groep';
$string['viewgrades'] = 'Bekyk punte';
$string['weightcourse'] = 'Gebruik beswaarde punte vir kursus';
$string['weightedascending'] = 'Orden stygend volgens beswaarde persentasie';
$string['weighteddescending'] = 'Orden afnemend volgens beswaarde persentasie';
$string['weightedpct'] = 'beswaarde %';
$string['weightedpctcontribution'] = 'beswaarde %-bydrae';
$string['weightorextracredit'] = 'Gewig of ekstra krediet';
$string['weights'] = 'Gewigte';
$string['weightsedit'] = 'Redigeer gewigte en ekstra krediete';
$string['writinggradebookinfo'] = 'Skryf punteboekinskrywings';
$string['xml'] = 'XML';
$string['yes'] = 'Ja';
$string['yourgrade'] = 'Jou punt';
