<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_rubric', language 'af', version '2.4'.
 *
 * @package     gradingform_rubric
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcriterion'] = 'Voeg kriterium by';
$string['backtoediting'] = 'Terug na redigering';
$string['confirmdeletecriterion'] = 'Is jy seker jy wil hierdie kriterium skrap?';
$string['confirmdeletelevel'] = 'Is jy seker jy wil hierdie vlak skrap?';
$string['criterionaddlevel'] = 'Voeg vlak by';
$string['criteriondelete'] = 'Skrap kriterium';
$string['criterionempty'] = 'Klik om kriterium te redigeer';
$string['criterionmovedown'] = 'Skuif af';
$string['criterionmoveup'] = 'Skuif op';
$string['definerubric'] = 'Omskryf rubriek';
$string['description'] = 'Beskrywing';
$string['enableremarks'] = 'Laat nasiener toe om teksopmerkings vir elke kriterium by te voeg';
$string['err_mintwolevels'] = 'Elke kriterium moet ten minste twee vlakke hê';
$string['err_nocriteria'] = 'Rubriek moet ten minste een kriterium bevat';
$string['err_nodefinition'] = 'Vlakomskrywing kan nie leeg wees nie';
$string['err_nodescription'] = 'Kriteriumbeskrywing kan nie leeg wees nie';
$string['err_totalscore'] = 'Maksimumaantal moontlike punte wanneer deur die rubriek nagesien, moet meer as zero wees';
$string['gradingof'] = '{$a} bepunting';
$string['levelempty'] = 'Klik om vlak te redigeer';
$string['name'] = 'Naam';
$string['needregrademessage'] = 'Die rubriekomskrywing het verander nadat hierdie student bepunt is. Die student kan nie hierdie rubriek sien alvorens jy die rubriek gekontroleer en die punt bygewerk het nie.';
$string['pluginname'] = 'Rubriek';
$string['previewrubric'] = 'Kry voorskou van rubriek';
$string['regrademessage1'] = 'Jy staan op die punt om veranderings aan \'n rubriek wat reeds vir bepunting gebruik word, te stoor. Toon asseblief aan of bestaande punte hersien moet word. As jy hierdie stel, sal die rubriek vir studente verberg bly totdat hul item herbepunt is.';
$string['regrademessage5'] = 'Jy staan op die punt om beduidende veranderings aan \'n rubriek wat reeds vir bepunting gebruik word, te stoor. Die punteboekwaarde sal onveranderd bly, maar die rubriek sal vir studente verberg bly totdat hul item herbepunt is.';
$string['regradeoption0'] = 'Moenie vir herbepunting merk nie';
$string['regradeoption1'] = 'Merk vir herbepunting';
$string['restoredfromdraft'] = 'LET WEL: Die laaste poging om hierdie persoon te bepunt, is nie behoorlik gestoor nie. Daarom is konseppunte herstel. As jy hierdie veranderings wil kanselleer, gebruik die "Kanselleer"-knoppie hieronder.';
$string['rubric'] = 'Rubriek';
$string['rubricmapping'] = 'Bepunt volgens puntbindingsreëls';
$string['rubricnotcompleted'] = 'Kies asseblief iets vir elke kriterium';
$string['rubricoptions'] = 'Rubriekopsies';
$string['rubricstatus'] = 'Huidige rubriekstatus';
$string['save'] = 'Stoor';
$string['saverubric'] = 'Stoor rubriek en kry dit gereed';
$string['saverubricdraft'] = 'Stoor as konsep';
$string['scorepostfix'] = '{$a} punte';
$string['showdescriptionstudent'] = 'Wys rubriekbeskrywing aan diegene wat bepunt word';
$string['showdescriptionteacher'] = 'Wys rubriekbeskrywing tydens evaluasie';
$string['showremarksstudent'] = 'Wys opmerkings aan diegene wat bepunt word';
$string['showscorestudent'] = 'Wys punte vir elke vlak aan diegene wat bepunt word';
$string['showscoreteacher'] = 'Wys punte vir elke vlak tydens evaluasie';
$string['sortlevelsasc'] = 'Ordeningsvolgorde vir vlakke:';
$string['sortlevelsasc0'] = 'Dalend volgens aantal punte';
$string['sortlevelsasc1'] = 'Stygend volgens aantal punte';
