<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_gapfill', language 'af', version '2.4'.
 *
 * @package     qtype_gapfill
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerdisplay'] = 'Vertoon Antwoorde';
$string['answerdisplay_help'] = 'Dragdrop vertoon \'n lys woorde wat in die gapings ingesleep kan word, gapfill vertoon gapings met geen woordopsies nie, dropdown (aftrek) vertoon dieselfde lys korrekte (en moontlik verkeerde) antwoorde vir elke veld.';
$string['blank'] = 'blanko';
$string['casesensitive'] = 'Kassensitief';
$string['casesensitive_help'] = 'Wanneer hierdie gemerk is, as die korrekte antwoord KAT is, sal kat as verkeerde antwoord gemerk word.';
$string['correctanswer'] = 'Korrekte antwoord';
$string['delimitchars'] = 'Baken karakters af';
$string['delimitchars_help'] = 'Verander die karakters wat \'n veld afbaken van die verstek [ ], nuttig vir programmeertaalvrae';
$string['delimitset_text'] = 'Stel die afbakenings vir gapings in, sodat jy % % kan byvoeg vir Die %kat% sit op die %mat%';
$string['disableregex'] = 'Versper Regex';
$string['disableregex_help'] = 'Versper reguliere uitdrukkingverwerking en doen \'n vergelyking van standaard stringe. Dit kan nuttig wees vir html-vrae waar die hoekhakies (&lt; en &gt) letterlik hanteer moet word en wiskunde waar simbole soos * as letterlik beskou behoort te word, eerder as uitdrukkings';
$string['disableregexset_text'] = 'Versper reguliere uitdrukkingverwerking van antwoorde';
$string['displaydragdrop'] = 'dragdrop';
$string['displaydropdown'] = 'dropdown';
$string['displaygapfill'] = 'gapfill';
$string['duplicatepartialcredit'] = 'Krediet is gedeeltelik omdat jy duplikaat antwoorde het';
$string['fixedgapsize'] = 'Vaste Gapinggrootte';
$string['fixedgapsize_help'] = 'Wanneer die vraag gedoen word, sal alle gapings na dieselfde grootte gestel word as die grootste gaping. Dit verwyder gapinggrootte as \'n wenk tot die korrekte antwoord, bv. as die gapings [rooi] en [oranje] is, sou dit duidelik wees dat oranje in die grootste gaping moet wees';
$string['fixedgapsizeset_text'] = 'Stel die grootte van elke gaping gelyk aan dié van die grootste gaping';
$string['gapfill'] = 'Gapfill.';
$string['moreoptions'] = 'Meer Opsies.';
$string['noduplicates'] = 'Geen Duplikate';
$string['noduplicates_help'] = 'Wanneer gemerk, moet elke antwoord uniek wees, dit is nuttig waar elke veld \'n operateur het, d.w.s. Wat is die kleure van die Olimpiese medaljes, en elke veld het [goud|silwer|brons], as die student goud in elke veld invoer, sal slegs die eerste \'n punt kry (die ander sal egter steeds \'n regmerkie kry). Dit is in werklikheid eerder Verwerp duplikaat antwoorde vir merkdoeleindes.';
$string['or'] = 'of';
$string['pleaseenterananswer'] = 'Voer asseblief \'n antwoord in';
$string['pluginname'] = 'Gapfill';
$string['pluginname_help'] = 'Plaas die woorde wat voltooi moet word, in blokhakies, bv. Die [kat] sit op die [mat]. As mat of tapytjie aanvaarbaar is, gebruik [mat|tapytjie]. Dropdown- en Dragdrop-modusse laat \'n geskommelde lys antwoorde toe om vertoon te word, wat opsionele verkeerde/afleierantwoorde kan insluit.';
$string['pluginname_link'] = 'question/type/gapfill';
$string['pluginnameadding'] = '\'n GapFill-vraag word bygevoeg.';
$string['pluginnameediting'] = '\'n GapFill-vraag word gewysig.';
$string['questionsmissing'] = 'Jy het geen velde in jou vraagteks ingesluit nie';
$string['wronganswers'] = 'Afleiers.';
$string['wronganswers_help'] = '\'n Lys verkeerde woorde wat ontwerp is om aandag van die korrekte antwoorde af te trek. Elke woord word deur kommas geskei, slegs van toepassing in dragdrop/dropdowns-modus';
