<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_preg', language 'af', version '2.4'.
 *
 * @package     qtype_preg
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept_leaf_control'] = '';
$string['answerno'] = 'Antwoord {$a}';
$string['any_leaf_control'] = '';
$string['anycrlf_leaf_control'] = '';
$string['bsr_anycrlf_leaf_control'] = '';
$string['bsr_unicode_leaf_control'] = '';
$string['charhintpenalty'] = 'Straftoekenning vir die volgende karakterwenk';
$string['charhintpenalty_help'] = 'Straftoekenning vir die verkry van die eenkarakterwenk. Gewoonlik sal dit \'n groter as gewoonlik Moodle-vraagstraftoekenning wees (wat van toepassing is op enige nuwe poging om die vraag sonder wenke te beantwoord). Hierdie straftoekennings is onderling uitsluitend.';
$string['commit_leaf_control'] = '';
$string['correctanswer'] = 'Korrekte antwoord';
$string['cr_leaf_control'] = '';
$string['crlf_leaf_control'] = '';
$string['debugheading'] = 'Ontfoutverstellings';
$string['defaultenginedescription'] = 'Passingenjin by verstek gekies wanneer \'n nuwe vraag geskep word';
$string['defaultenginelabel'] = 'Verstek passingenjin';
$string['defaultlangdescription'] = 'Taal by verstek gekies wanneer \'n nuwe vraag geskep word';
$string['defaultlanglabel'] = 'Verstek taal';
$string['defaultnotationdescription'] = 'Notasie by verstek gekies wanneer \'n nuwe vraag geskep word';
$string['defaultnotationlabel'] = 'Verstek notasie';
$string['description_accept_leaf_control'] = 'dwing suksesvolle subpatroonpassing';
$string['description_char0'] = 'Nulkarakter (NUL)';
$string['description_char1'] = 'begin van opskrifkarakter (SOH)';
$string['description_char10'] = 'dataskakelontsnapkarakter (DLE)';
$string['description_char11'] = 'toestelbeheer 1 (oft. XON) karakter (DC1)';
$string['description_char12'] = 'toestelbeheer 2 karakter (DC2)';
$string['description_char13'] = 'toestelbeheer 3 (oft. XOFF) karakter (DC3)';
$string['description_char14'] = 'toestelbeheer 4 karakter (DC4)';
$string['description_char15'] = 'negatiewe erkenningskarakter (NAK)';
$string['description_char16'] = 'sinchrone leegloopkarakter (SYN)';
$string['description_char17'] = 'einde van transmissieblokkarakter (ETB)';
$string['description_char18'] = 'kanselleerkarakter (CAN)';
$string['description_char19'] = 'einde van mediumkarakter (EM)';
$string['description_char1A'] = 'substitusiekarakter (SUB)';
$string['description_char1B'] = 'ontsnap (ESC)';
$string['description_char1C'] = 'dokumentskeierkarakter (FS)';
$string['description_char1D'] = 'groepskeierkarakter (GS)';
$string['description_char1E'] = 'rekordskeierkarakter (RS)';
$string['description_char1F'] = 'eenheidskeierkarakter (US)';
$string['description_char2'] = 'begin-van-tekskarakter (STX)';
$string['description_char20'] = 'spasie';
$string['description_char2002'] = 'en-spasie';
$string['description_char2003'] = 'em-spasie';
$string['description_char2009'] = 'smal spasie';
$string['description_char200C'] = 'nulbreedte niekoppelaar';
$string['description_char200D'] = 'nulbreedte koppelaar';
$string['description_char3'] = 'einde-van-tekskarakter (ETX)';
$string['description_char4'] = 'einde-van-transmissiekarakter (EOT)';
$string['description_char5'] = 'navraagkarakter (ENQ)';
$string['description_char7F'] = 'uitwiskarakter (DEL)';
$string['description_char8'] = 'terugspasieerkarakter (BS)';
$string['description_char9'] = 'tabulering (HT)';
$string['description_charA'] = 'reëlaanskuif (LF)';
$string['description_charA0'] = 'niebreekruimte';
$string['description_charAD'] = 'sagtekoppeltekenkarakter';
$string['description_charB'] = 'vertikale tabulering (VT)';
$string['description_charC'] = 'vormvoer (FF)';
$string['description_charD'] = 'reëleindekarakter (CR)';
$string['description_charE'] = 'uitskuifkarakter (SO)';
$string['description_charF'] = 'inskuifkarakter (SI)';
$string['description_charflag_Arabic'] = 'Arabiese karakter';
$string['description_charflag_Armenian'] = 'Armeense karakter';
$string['description_charflag_Avestan'] = 'Avestaankarakter';
$string['description_charflag_Balinese'] = 'Balinese karakter';
$string['description_charflag_Bamum'] = 'Bamumkarakter';
$string['description_charflag_Bengali'] = 'Bengaalse karakter';
$string['description_charflag_Bopomofo'] = 'Bopomofokarakter';
$string['description_charflag_Braille'] = 'Braillekarakter';
$string['description_charflag_Buginese'] = 'Buginese karakter';
$string['description_charflag_Buhid'] = 'Buhidkarakter';
$string['description_charflag_Canadian_Aboriginal'] = 'Kanadese Aboriginaalkarakter';
$string['description_charflag_Carian'] = 'Kariaanse karakter';
$string['description_charflag_Cc'] = 'beheer';
$string['description_charflag_Cf'] = 'formaat';
$string['description_charflag_Cham'] = 'Chamkarakter';
$string['description_charflag_Cherokee'] = 'Cherokeekarakter';
$string['description_charflag_Cn'] = 'ontoegewys';
$string['description_charflag_Co'] = 'privaat gebruik';
$string['description_charflag_Common'] = 'Gemeenskaplike karakter';
$string['description_charflag_Coptic'] = 'Koptiese karakter';
$string['description_charflag_Cs'] = 'surrogaat';
$string['description_charflag_Cuneiform'] = 'Spykerskrifkarakter';
$string['description_charflag_Cypriot'] = 'Sipriotiese karakter';
$string['description_charflag_Cyrillic'] = 'Cyrilliese karakter';
$string['description_charflag_Deseret'] = 'Deseretkarakter';
$string['description_charflag_Devanagari'] = 'Devanagarikarakter';
$string['description_charflag_Egyptian_Hieroglyphs'] = 'Egiptiese Hiërogliefkarakter';
$string['description_charflag_Ethiopic'] = 'Etiopiese karakter';
$string['description_charflag_Georgian'] = 'Georgiese karakter';
$string['description_charflag_Glagolitic'] = 'Glagolitiese karakter';
$string['description_charflag_Gothic'] = 'Gotiese karakter';
$string['description_charflag_Greek'] = 'Griekse karakter';
$string['description_charflag_Gujarati'] = 'Goedjaratikarakter';
$string['description_charflag_Gurmukhi'] = 'Gurmukhikarakter';
$string['description_charflag_Han'] = 'Hankarakter';
$string['description_charflag_Hangul'] = 'Hangulkarakter';
$string['description_charflag_Hanunoo'] = 'Hanunookarakter';
$string['description_charflag_Hebrew'] = 'Hebreeuse karakter';
$string['description_charflag_Hiragana'] = 'Hiraganakarakter';
$string['description_charflag_Imperial_Aramaic'] = 'Imperiese Aramese karakter';
$string['description_charflag_Inherited'] = 'Geërfde karakter';
$string['description_charflag_Inscriptional_Pahlavi'] = 'Ingeskrewe Pahlavikarakter';
$string['description_charflag_Inscriptional_Parthian'] = 'Ingeskrewe Partiaanse karakter';
$string['description_charflag_Javanese'] = 'Javaanse karakter';
$string['description_charflag_Kaithi'] = 'Kaithikarakter';
$string['description_charflag_Kannada'] = 'Kannadakarakter';
$string['description_charflag_Katakana'] = 'Katakanakarakter';
$string['description_charflag_Kayah_Li'] = 'Kaya Li-karakter';
$string['description_charflag_Kharoshthi'] = 'Kharoshthikarakter';
$string['description_charflag_Khmer'] = 'Khmerkarakter';
$string['description_charflag_L'] = 'letter';
$string['description_charflag_Lao'] = 'Laokarakter';
$string['description_charflag_Latin'] = 'Latynse karakter';
$string['description_charflag_Lepcha'] = 'Lepchakarakter';
$string['description_charflag_Limbu'] = 'Limbukarakter';
$string['description_charflag_Linear_B'] = 'Lineêre B-karakter';
$string['description_charflag_Lisu'] = 'Lisukarakter';
$string['description_charflag_Ll'] = 'kleinletter';
$string['description_charflag_Lm'] = 'wysigerletter';
$string['description_charflag_Lo'] = 'ander letter';
$string['description_charflag_Lt'] = 'titelkasletter';
$string['description_charflag_Lu'] = 'hoofkasletter';
$string['description_charflag_Lycian'] = 'Lisiaanse karakter';
$string['description_charflag_Lydian'] = 'Lidiese karakter';
$string['description_charflag_M'] = 'merk';
$string['description_charflag_Malayalam'] = 'Maleisiese karakter';
$string['description_charflag_Mc'] = 'spasiëringsmerk';
$string['description_charflag_Me'] = 'omsluitende merk';
$string['description_charflag_Meetei_Mayek'] = 'Meetei Mayek-karakter';
$string['description_charflag_Mn'] = 'niespasiëringsmerk';
$string['description_charflag_Mongolian'] = 'Mongoolse karakter';
$string['description_charflag_Myanmar'] = 'Mianmarkarakter';
$string['description_charflag_N'] = 'getal';
$string['description_charflag_Nd'] = 'desimale getal';
$string['description_charflag_New_Tai_Lue'] = 'Nuwe Tai Lue-karakter';
$string['description_charflag_Nko'] = 'Nkokarakter';
$string['description_charflag_Nl'] = 'letternommer';
$string['description_charflag_No'] = 'ander nommer';
$string['description_charflag_Ogham'] = 'Oghamkarakter';
$string['description_charflag_Ol_Chiki'] = 'Ol_Chikikarakter';
$string['description_charflag_Old_Italic'] = 'Ou Italiese karakter';
$string['description_charflag_Old_Persian'] = 'Ou Persiese karakter';
$string['description_charflag_Old_South_Arabian'] = 'Ou Suid_Arabiese karakter';
$string['description_charflag_Old_Turkic'] = 'Ou_Turkse karakter';
$string['description_charflag_Oriya'] = 'Oriyakarakter';
$string['description_charflag_Osmanya'] = 'Osmanjakarakter';
$string['description_charflag_P'] = 'leestekens';
$string['description_charflag_Pc'] = 'verbindingsleestekens';
$string['description_charflag_Pd'] = 'streepleestekens';
$string['description_charflag_Pe'] = 'sluitingsleestekens';
$string['description_charflag_Pf'] = 'finale leestekens';
$string['description_charflag_Phags_Pa'] = 'Phags_Pa-karakter';
$string['description_charflag_Phoenician'] = 'Fenisiese karakter';
$string['description_charflag_Pi'] = 'aanvanklike leestekens';
$string['description_charflag_Po'] = 'ander leestekens';
$string['description_charflag_Ps'] = 'oop leestekens';
$string['description_charflag_Rejang'] = 'Rejangkarakter';
$string['description_charflag_Runic'] = 'Runekarakter';
$string['description_charflag_S'] = 'simbool';
$string['description_charflag_Samaritan'] = 'Samaritaanse karakter';
$string['description_charflag_Saurashtra'] = 'Saurashtrakarakter';
$string['description_charflag_Sc'] = 'geldeenheidsimbool';
$string['description_charflag_Shavian'] = 'Shaviankarakter';
$string['description_charflag_Sinhala'] = 'Sinhalakarakter';
$string['description_charflag_Sk'] = 'wysigersimbool';
$string['description_charflag_Sm'] = 'wiskundige simbool';
$string['description_charflag_So'] = 'ander simbool';
$string['description_charflag_Sundanese'] = 'Sundanese karakter';
$string['description_charflag_Syloti_Nagri'] = 'Syloti_Nagri-karakter';
$string['description_charflag_Syriac'] = 'Siriese karakter';
$string['description_charflag_Tagalog'] = 'Tagalogkarakter';
$string['description_charflag_Tagbanwa'] = 'Tagbanwakarakter';
$string['description_charflag_Tai_Le'] = 'Tai_Le-karakter';
$string['description_charflag_Tai_Tham'] = 'Tai_Tham-karakter';
$string['description_charflag_Tai_Viet'] = 'Tai_Viet-karakter';
$string['description_charflag_Tamil'] = 'Tamilkarakter';
$string['description_charflag_Telugu'] = 'Telugukarakter';
$string['description_charflag_Thaana'] = 'Thaanakarakter';
$string['description_charflag_Thai'] = 'Thaise karakter';
$string['description_charflag_Tibetan'] = 'Tibettaanse karakter';
$string['description_charflag_Tifinagh'] = 'Tifinagh-karakter';
$string['description_charflag_Ugaritic'] = 'Ugaritiese karakter';
$string['description_charflag_Vai'] = 'Vaikarakter';
$string['description_charflag_Xan'] = 'enige alfanumeriese karakter';
$string['description_charflag_Xps'] = 'enige POSIX-spasiekarakter';
$string['description_charflag_Xsp'] = 'enige Perl-spasiekarakter';
$string['description_charflag_Xwd'] = 'enige Perl "word" karakter';
$string['description_charflag_Yi'] = 'Yi-karakter';
$string['description_charflag_Z'] = 'skeier';
$string['description_charflag_Zl'] = 'lynskeier';
$string['description_charflag_Zp'] = 'paragraafskeier';
$string['description_charflag_Zs'] = 'spasieskeier';
$string['description_errorafter'] = '</span>';
$string['description_errorbefore'] = '<span style="color:red">';
$string['description_fail_leaf_control'] = 'dwing mislukking';
$string['description_no_start_opt_leaf_control'] = 'geen begin-ooreenstemmingoptimisering nie';
$string['description_quant_lazy'] = '(trae kwantifiseerder)';
$string['description_quant_possessive'] = '(besitlike kwantifiseerder)';
$string['description_ucp_leaf_control'] = 'PCRE_UCP';
$string['description_utf16_leaf_control'] = 'UTF-16 modus';
$string['description_utf8_leaf_control'] = 'UTF-8 modus';
$string['empty_leaf_meta'] = 'leegheid';
$string['engine'] = 'Ooreenstemmende enjin';
$string['engine_heading_descriptions'] = 'Om reguliere uitdrukkings by mekaar te pas, kan tyd en geheue verg. Hierdie verstellings laat jou toe om perke van tyd- en geheuegebruik deur die ooreenstemmingsenjins te stel. Verhoog dit wanneer jy boodskappe ontvang dat die reguliere uitdrukking te kompleks is, maar hou jou bediener se prestasievermoë in gedagte (jy mag moontlik ook die PHP-tyd- en -geheueperke wil verhoog). Verlaag dit as jy \'n blanko bladsy kry wanneer \'n preg-vraag geberg of geloop word.';
$string['error_PCREincorrectregex'] = 'Verkeerde reguliere uitdrukking - sintaksisfout! Konsulteer <a href="http://pcre.org/pcre.txt">PCRE documentation</a> vir meer inligting.';
$string['exactmatch'] = 'Presiese ooreenstemming';
$string['exactmatch_help'] = '<p>By verstek keer reguliere uitdrukking-ooreenstemming as waar as daar minstens een ooreenstemming in die gegewe string (antwoord) is. Presiese ooreenstemming beteken dat die ooreenstemming die hele string moet wees.</p><p>Stel dit op Ja, as jy reguliere uitdrukkings skryf vir volledige studenteantwoorde. Deur dit op Nee te stel, kry jy bykomende beweeglikheid: jy kan \'n antwoord met lae (of nul-) punt spesifiseer om algemene foute op te vang en kommentaar daaroor te lewer. Jy kan steeds vir sommige van jou reguliere uitdrukkings presiese ooreenstemmings spesifiseer as jy dit met ^ begin en met $ eindig.</p>';
$string['explain_any_char'] = 'Enige karaktervorm';
$string['explain_any_char_except'] = 'Enige karakter behalwe';
$string['fa_state_limit'] = 'Outomatagrootteperk: toestande';
$string['fa_transition_limit'] = 'Outomatagrootteperk: oorgange';
$string['fail_leaf_control'] = '';
$string['hintcolouredstring'] = 'gepasde deel van die antwoord';
$string['hintgradeborder'] = 'Wenk-puntgrens';
$string['hintgradeborder_help'] = 'Antwoorde met \'n punt van minder as die wenk-puntgrens sal nie in wenke gebruik word nie.';
$string['hintnextchar'] = 'volgende korrekte karakter';
$string['hintnextlexem'] = 'volgende korrekte {$a}';
$string['langselect'] = 'Taal';
$string['leaf_assert'] = 'eenvoudige bewering';
$string['leaf_backref'] = 'terugverwysing';
$string['leaf_charset'] = 'karakterstel';
$string['leaf_control'] = 'beheervolgorde';
$string['leaf_meta'] = 'metakarakter of ontsnap-volgorde';
$string['leaf_options'] = 'wysiger';
$string['lf_leaf_control'] = '';
$string['mark_name_leaf_control'] = '';
$string['maxerrorsshowndescription'] = 'Maksimum aantal foute wat vir elke reguliere uitdrukking in die vraagwysingsvorm vertoon word';
$string['maxerrorsshownlabel'] = 'Maksimum aantal foute vertoon';
$string['nla_node_assert'] = 'negatiewe vooruitkykbewering';
$string['nlb_node_assert'] = 'negatiewe terugkykbewering';
$string['no_start_opt_leaf_control'] = '';
$string['nocorrectanswermatch'] = 'Geen maksimumpunt reguliere uitdrukking stem met die korrekte antwoord ooreen nie';
$string['node_assert'] = 'lookaround-bewering';
$string['node_concat'] = 'aaneenskakeling';
$string['node_error'] = 'sintaksisfout';
$string['node_finite_quant'] = 'eindigekwantifiseerder';
$string['node_infinite_quant'] = 'oneindigekwantifiseerder';
$string['nohintgradeborderpass'] = 'Geen antwoord het \'n punt groter as of gelyk aan die wenk-puntgrens nie. Dit versper wenke.';
$string['notation'] = 'Reguliere uitdrukkingnotasie';
$string['notation_mdlshortanswer'] = 'Moodle-kortantwoord';
$string['notation_native'] = 'Reguliere uitdrukking';
$string['php_preg_matcher'] = 'PHP preg-uitbreiding';
$string['pla_node_assert'] = 'positiewe vooruitkyk-bewering';
$string['plb_node_assert'] = 'positiewe terugkyk-bewering';
$string['pluginname'] = 'Reguliere uitdrukking';
$string['pluginname_help'] = '<p>Reguliere uitdrukkings is \'n vorm van skryfpatrone om verskillende stringe te pas. Jy kan dit gebruik om antwoorde op twee maniere te verifieer: \'n uitdrukking om met volledige (gewoonlik korrekte) antwoord te pas, of \'n uitdrukking om \'n gedeelte van die antwoord te pas (wat byvoorbeeld gebruik kan word om algemene foute op te spoor en geskikte kommentaar te lewer).</p><p>Hierdie vraag gebruik die PHP perl-versoenbare reguliere uitdrukkingsintaksis as die verstek notasie. Daar is baie gidse oor die skep en gebruik van reguliere uitdrukking, waarvan die volgende een is: <a href="http://www.phpfreaks.com/content/print/126">example</a>. Jy kan \'n sintaksisuiteensetting van uitdrukking hier kry: <a href="http://www.nusphere.com/kb/phpmanual/reference.pcre.pattern.syntax.htm">php manual</a>. Let daarop dat jy nie reguliere uitdrukking in skeier moet omsluit of enige wysigers spesifiseer nie - Moodle sal dit namens jou doen.</p><p>Jy kan ook hierdie vraag as die gevorderde vorm van kortantwoord met wenk gebruik, selfs as jy niks van reguliere uitdrukkings weet nie! Kies net <b>Moodle-kortantwoord</b> as notasie vir jou vrae.';
$string['pluginname_link'] = 'question/type/preg';
$string['pluginnameadding'] = '\'n Reguliere uitdrukking-vraag word bygevoeg';
$string['pluginnameediting'] = '\'n Reguliere uitdrukking-vraag word gewysig';
$string['prune_leaf_control'] = '';
$string['questioneditingheading'] = 'Vraagwysingverstellings';
$string['regex_handler'] = 'Regex-hanteerder';
$string['skip_leaf_control'] = '';
$string['skip_name_leaf_control'] = '';
$string['then_leaf_control'] = '';
$string['tobecontinued'] = '...';
$string['toomanyerrors'] = '.......{$a} meer foute';
$string['ucp_leaf_control'] = '';
$string['unsupportedmodifier'] = 'Fout: wysiger {$a->modifier} word nie deur die {$a->classname} ondersteun nie.';
$string['usecharhint'] = 'Laat volgende karakterwenk toe';
$string['usecharhint_help'] = 'In gedrag wat veelvuldige probeerslae toelaat (bv. aanpassend of interaktief) vertoon aan student die \'Wenk vir volgende karakter\' knoppie wat toelaat dat \'n eenkarakter wenk verkry word terwyl die \'Wenk vir volgende karakter-straftoekenning\' toegepas word. Nie alle ooreenstemmingsenjins ondersteun wenke nie.';
$string['usehint_help'] = 'In gedrag wat veelvuldige probeerslae toelaat (bv. aanpassend of interaktief) vertoon aan student die \'Wenk vir volgende karakter\' knoppie wat toelaat dat \'n eenkarakter wenk verkry word terwyl die \'Wenk vir volgende karakter-straftoekenning\' toegepas word. Nie alle ooreenstemmingsenjins ondersteun wenke nie.';
$string['utf16_leaf_control'] = '';
$string['utf8_leaf_control'] = '';
