<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scheduler', language 'af', version '2.4'.
 *
 * @package     scheduler
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Aksie';
$string['addondays'] = 'Voeg afsprake by op';
$string['addsingleslot'] = 'Voeg \'n enkele gleuf by';
$string['addslot'] = 'Jy kan enige tyd addisionele afspraakgleuwe byvoeg';
$string['addstudenttogroup'] = 'Voeg hierdie student by afspraakgroep';
$string['allowgroup'] = 'Eksklusiewe gleuf - kliek om te verander';
$string['alreadyappointed'] = 'Kan nie die afspraak maak nie. Die gleuf is reeds volbespreek.';
$string['appointagroup_help'] = 'Kies of jy die afspraak slegs vir jouself of vir \'n hele groep wil maak.';
$string['appointingstudent'] = 'Afspraak vir gleuf';
$string['appointingstudentinnew'] = 'Afspraak vir nuwe gleuf';
$string['appointmentmode'] = 'Die afspraakmodus word gestel';
$string['appointments'] = 'Afsprake';
$string['appointsolo'] = 'net ek';
$string['appointsomeone'] = 'Voeg nuwe afspraak by';
$string['attendable'] = 'Kan bygewoon word';
$string['attendablelbl'] = 'Totale aantal kandidate om te skeduleer';
$string['attended'] = 'Bygewoon';
$string['attendedlbl'] = 'Aantal studente bygewoon';
$string['attendedslots'] = 'Bygewoonde gleuwe';
$string['availableslots'] = 'Beskikbare gleuwe';
$string['availableslotsall'] = 'Alle gleuwe';
$string['availableslotsnotowned'] = 'Nie besit nie';
$string['availableslotsowned'] = 'Besit';
$string['bookwithteacher'] = 'Onderwyser';
$string['bookwithteacher_help'] = 'Kies \'n onderwyser vir die afspraak';
$string['chooseexisting'] = 'Kies bestaande';
$string['choosingslotstart'] = 'Kies aanvangstyd';
$string['comments'] = 'Kommentaar';
$string['complete'] = 'Bespreek';
$string['course'] = 'Kursus';
$string['date'] = 'Datum';
$string['datelist'] = 'Oorsig';
$string['defaultslotduration'] = 'Verstek duur van gleuf';
$string['defaultslotduration_help'] = 'Die verstek lengte (in minute) vir afspraakgleuwe wat jy opstel';
$string['deleteallslots'] = 'Wis alle gleuwe uit';
$string['deleteallunusedslots'] = 'Wis alle ongebruikte gleuwe uit';
$string['deletemyslots'] = 'Wis al my gleuwe uit';
$string['deleteselection'] = 'Wis gekose gleuwe uit';
$string['deletetheseslots'] = 'Wis hierdie gleuwe uit';
$string['deleteunusedslots'] = 'Wis my ongebruikte gleuwe uit';
$string['department'] = 'Vanwaar?';
$string['disengage'] = 'Laat los my afsprake';
$string['distributetoslot'] = 'Versprei aan die hele groep';
$string['divide'] = 'Verdeel in gleuwe?';
$string['duration'] = 'Duur';
$string['email_applied_plain'] = '<p>Daar is aansoek gedoen om \'n afspraak op {$a->date} om {$a->time},
deur die student {$a->attendee} vir die kursus:

{$a->course_short}: {$a->course}

met die geskeduleerder getitel "{$a->module}" op die webwerf: {$a->site}.';
$string['email_applied_subject'] = '{$a->course_short}: Nuwe afspraak';
$string['email_cancelled_plain'] = 'Jou afspraak op {$a->date} om {$a->time},
met die student {$a->attendee} vir kursus:

{$a->course_short} : {$a->course}

in die skeduleerder getitel "{$a->module}" op die webwerf: {$a->site}

is gekanselleer of geskuif.';
$string['email_cancelled_subject'] = '{$a->course_short}: Afspraak is deur \'n student gekanselleer of geskuif';
$string['email_reminder_plain'] = 'Jy het \'n naderende afspraak
op {$a->date} vanaf {$a->time} tot {$a->endtime}
met {$a->attendant}.

Plek: {$a->location}';
$string['email_reminder_subject'] = '{$a->course_short}: Herinnering van afspraak';
$string['email_teachercancelled_plain'] = 'Jou afspraak op {$a->date} om {$a->time},
met die {$a->staffrole} {$a->attendant} vir kursus:

{$a->course_short}: {$a->course}

in die skeduleerder getitel "{$a->module}" op die webwerf: {$a->site}

is gekanselleer. Doen asseblief om \'n nuwe gleuf aansoek.';
$string['email_teachercancelled_subject'] = '{$a->course_short}: Afspraak deur die onderwyser gekanselleer';
$string['emailreminder'] = 'E-pos \'n herinnering';
$string['end'] = 'Einde';
$string['exclusive'] = 'Eksklusief';
$string['exclusivity'] = 'Eksklusiwiteit';
$string['explaingeneralconfig'] = 'Hierdie opsies kan slegs op werfvlak opgestel word, en is van toepassing op alle skeduleerders van hierdie Moodle-installasie.';
$string['finalgrade'] = 'Finale punt';
$string['forbidgroup'] = 'Groepgleuf - kliek om te verander';
$string['forcewhenoverlap'] = 'Dwing wanneer oorvleuel';
$string['forcourses'] = 'Kies studente in kursusse';
$string['friday'] = 'Vrydag';
$string['generalconfig'] = 'Algemene konfigurasie';
$string['gradingstrategy'] = 'Nasienstrategie';
$string['group'] = 'groep';
$string['groupbreakdown'] = 'Volgens groepgrootte';
$string['groupscheduling'] = 'Ontsper groepskedulering';
$string['groupsession'] = 'Groepsessie';
$string['groupsize'] = 'Groepgrootte';
$string['guestscantdoanything'] = 'Gaste kan niks hier doen nie.';
$string['howtoaddstudents'] = 'Om studente by die globale omvangbeplanner te voeg, gebruik die rolverstelling vir die module.<br/>Jy kan ook moduleroldefinisies gebruik om die bywoners van jou studente te definieer.';
$string['incourse'] = 'in kursus';
$string['introduction'] = 'Inleiding';
$string['isnonexclusive'] = 'Nie-eksklusief';
$string['lengthbreakdown'] = 'Volgens tydsduur van gleuf';
$string['limited'] = 'Beperk ({$a} oor)';
$string['location'] = 'Plek';
$string['location_help'] = 'Spesifiseer die geskeduleerde plek van die afspraak.';
$string['markasseennow'] = 'Merk nou as gesien';
$string['maxgrade'] = 'Neem die hoogste punt';
$string['maxstudentsperslot'] = 'Maksimum aantal studente per gleuf';
$string['maxstudentsperslot_desc'] = 'Groepgleuwe / nie-eksklusiewe gleuwe kan maksimum hierdie aantal studente hê. Let daarop dat die verstelling "onbeperk" ook altyd vir \'n gleuf gekies kan word.';
$string['meangrade'] = 'Neem die gemiddelde punt';
$string['meetingwith'] = 'Afspraak met jou';
$string['meetingwithplural'] = 'Afspraak met jou';
$string['minutes'] = 'minute';
$string['minutesperslot'] = 'minute per gleuf';
$string['missingstudents'] = '{$a} studente moet nog \'n afspraak maak';
$string['mode'] = 'Modus';
$string['modulename'] = 'Skeduleerder';
$string['modulename_link'] = 'mod/scheduler/view';
$string['modulenameplural'] = 'Skeduleerders';
$string['monday'] = 'Maandag';
$string['myappointments'] = 'My afsprake';
$string['name'] = 'Naam van Skeduleerder';
$string['needteachers'] = 'Gleuwe kan nie bygevoeg word nie, aangesien hierdie kursus geen onderwysers het nie';
$string['negativerange'] = 'Omvang is negatief. Dit kan nie wees nie.';
$string['never'] = 'Nooit';
$string['noappointments'] = 'Geen afsprake';
$string['nogroups'] = 'Geen groep vir skedulering beskikbaar nie';
$string['noresults'] = 'Geen uitslae.';
$string['noschedulers'] = 'Daar is geen skeduleerders nie';
$string['noslots'] = 'Daar is geen afspraakgleuwe beskikbaar nie.';
$string['nostudenttobook'] = 'Geen student om te bespreek nie';
$string['note'] = 'Punt';
$string['noteacherforslot'] = 'Geen onderwyser vir die gleuwe nie';
$string['noteachershere'] = 'Geen onderwyser beskikbaar nie';
$string['notes'] = 'Kommentaar';
$string['notifications'] = 'Kennisgewings';
$string['notifications_help'] = 'Wanneer hierdie opsie ontsper word, sal onderwysers en studente kennisgewings ontvang wanneer afsprake gemaak of gekanselleer word.';
$string['now'] = 'Nou';
$string['occurrences'] = 'Gebeurlikhede';
$string['on'] = 'op';
$string['oneappointmentonly'] = 'Studente kan slegs een afspraak registreer';
$string['oneatatime'] = 'Studente kan slegs een afspraak op \'n slag registreer';
$string['onedaybefore'] = '1 dag voor gleuf';
$string['oneslotadded'] = '1 gleuf bygevoeg';
$string['oneweekbefore'] = '1 week voor gleuf';
$string['onthemorningofappointment'] = 'Op die oggend van die afspraak';
$string['overall'] = 'Algeheel';
$string['overlappings'] = 'Sommige ander gleuwe oorvleuel';
$string['pluginadministration'] = 'Skeduleerderadministrasie';
$string['pluginname'] = 'Skeduleerder';
$string['registeredlbl'] = 'Student aangestel';
$string['reminder'] = 'Herinnering';
$string['resetappointments'] = 'Wis afsprake en punte uit';
$string['resetslots'] = 'Wis skeduleerdergleuwe uit';
$string['return'] = 'Terug na kursus';
$string['reuse'] = 'Hergebruik hierdie gleuf';
$string['reuse_help'] = '\'n <i>Herbruikbare</i> gleuf sal in die skeduleerder bly, al kanselleer die student of onderwyser \'n afspraak. Die vrygestelde gleuf is weer vir \'n afspraak beskikbaar.</p>

<p>\'n <i>Onbestendige</i> gleuf sal outomaties in bogemelde gevalle uitgewis word as dit te naby aan die huidige datum moet begin (dit kan nodig wees om nie \'n beperking so naby aan "nou dadelik" te voeg nie). Die bewaringsvertraging kan deur die eksemplaaromvang konfigurasieparameter "Hergebruik bewaringstyd" gestel word.
</p>';
$string['reuseguardtime'] = 'Hergebruik bewaringstyd';
$string['reuseguardtime_help'] = '<p>Hierdie parameter stel die bewaringstyd vir die behou van onbestendige gleuwe.</p>
<p>Wanneer \'n gleuf as onbestendig verklaar word (nie herbruikbaar nie), sal dit outomaties uitgewis word wanneer \'n student die afspraakaanwysing verander, wat die gleuf heeltemal vrystel, of wanneer \'n onderwyser alle afsprake daarop kanselleer. Die uitwissing vind plaas wanneer die gleuf te naby aan die werklike datum begin.</p>
<p>Die parameter spesifiseer die vertraging, van "nou aan", waaronder \'n bevryde gleuf uitgewis sal word en nie vir verdere afsprake beskikbaar sal wees nie.</p>';
$string['revoke'] = 'Kanselleer die afspraak';
$string['saturday'] = 'Saterdag';
$string['save'] = 'Berg';
$string['savechoice'] = 'Berg my keuse';
$string['saveseen'] = 'Berg gesien';
$string['schedule'] = 'Skeduleer';
$string['scheduleappointment'] = 'Skeduleer afspraak vir {$a}';
$string['schedulecancelled'] = '{$a}: Jou afspraak is gekanselleer of geskuif';
$string['schedulegroups'] = 'Skeduleer volgens groep';
$string['scheduler'] = 'Skeduleerder';
$string['scheduler:addinstance'] = 'Voeg \'n nuwe skeduleerder by';
$string['scheduler:attend'] = 'Bywoon studente';
$string['scheduler:canscheduletootherteachers'] = 'Skeduleer afsprake vir ander personeellede';
$string['scheduler:canseeotherteachersbooking'] = 'Sien en blaai deur ander onderwysers se besprekings';
$string['scheduler:manage'] = 'Bestuur jou gleuwe en afsprake';
$string['scheduler:manageallappointments'] = 'Bestuur alle skeduleerderdata';
$string['schedulestudents'] = 'Skeduleer volgens student';
$string['seen'] = 'Gesien';
$string['setreused'] = 'Stel herbruikbaar';
$string['setunreused'] = 'Stel onbestendig';
$string['showemailplain'] = 'Vertoon e-posadresse in skoonteks';
$string['showemailplain_desc'] = 'In die onderwyser se aansig van die skeduleerder, vertoon die e-posadresse van studente wat \'n afspraak benodig in skoonteks, bykomend tot mailto: skakels.';
$string['slots'] = 'Gleuwe';
$string['slotsadded'] = '{$a} gleuwe is bygevoeg';
$string['slottype'] = 'Gleuftipe';
$string['slotupdated'] = '1 gleuf bygewerk';
$string['staffbreakdown'] = 'Deur {$a}';
$string['staffrolename'] = 'Rolnaam van die onderwyser';
$string['staffrolename_help'] = 'Die etiket vir die rol wat studente bywoon. Dit is nie noodwendig \'n "onderwyser" nie.';
$string['start'] = 'Begin';
$string['statistics'] = 'Statistieke';
$string['student'] = 'Student';
$string['studentbreakdown'] = 'Deur student';
$string['studentdetails'] = 'Student se besonderhede';
$string['studentnotes'] = 'Jou notas oor die afspraak';
$string['students'] = 'Studente';
$string['sunday'] = 'Sondag';
$string['teacher'] = 'Onderwyser';
$string['thursday'] = 'Donderdag';
$string['tuesday'] = 'Dinsdag';
$string['unattended'] = 'Nie bygewoon';
$string['unlimited'] = 'Onbeperk';
$string['unregisteredlbl'] = 'Ontoegewysde studente';
$string['updategrades'] = 'Werk punte by';
$string['updatesingleslot'] = '';
$string['wednesday'] = 'Woensdag';
$string['what'] = 'Wat?';
$string['whathappened'] = 'Wat het gebeur?';
$string['whatresulted'] = 'Wat was die gevolg?';
$string['when'] = 'Wanneer?';
$string['where'] = 'Waar?';
$string['who'] = 'Saam met wie?';
$string['whosthere'] = 'Wie is daar?';
$string['yourappointmentnote'] = 'Kommentaar slegs vir jou';
$string['yourslotnotes'] = 'Kommentaar oor die afspraak';
