<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'af', version '2.4'.
 *
 * @package     tag
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtagtomyinterests'] = 'Voeg "{$a}" by my belangstellings';
$string['alltagpages'] = 'Alle merkerbladsye';
$string['changename'] = 'Verander merkernaam';
$string['changetype'] = 'Verander merkertipe';
$string['count'] = 'Telling';
$string['delete'] = 'Wis uit';
$string['deletedcoursetags'] = 'Uitgewis - Kursusmerkers';
$string['description'] = 'Beskrywing';
$string['edittag'] = 'Wysig hierdie merker';
$string['errortagfrontpage'] = 'Jy word nie toegelaat om \'n merker op die werfhoofblad plaas nie';
$string['errorupdatingrecord'] = 'Fout met bywerking van merkerrekord';
$string['flag'] = 'Vlagmerk';
$string['flagasinappropriate'] = 'Vlagmerk as onvanpas';
$string['helprelatedtags'] = 'Komma-geskeide verwante merkers';
$string['id'] = 'id';
$string['managetags'] = 'Bestuur merkers';
$string['name'] = 'Merkernaam';
$string['namesalreadybeeingused'] = 'Merkername reeds in gebruik';
$string['noresultsfor'] = 'Geen resultate vir "{$a}"';
$string['owner'] = 'Eienaar';
$string['page-tag-index'] = 'Enkele merkerblad';
$string['page-tag-manage'] = 'Bestuur merkerblad';
$string['page-tag-search'] = 'Merkersoekblad';
$string['page-tag-x'] = 'Alle merkerbladsye';
$string['ptags'] = 'Gebruiker-gedefinieerde merkers (komma-geskei)';
$string['relatedblogs'] = 'Mees onlangse bloginskrywings';
$string['relatedtags'] = 'Verwante merkers';
$string['removetagfrommyinterests'] = 'Verwyder "{$a}" van my belangstellings';
$string['resetflag'] = 'Stel vlagmerk terug';
$string['responsiblewillbenotified'] = 'Die verantwoordelike persoon sal in kennis gestel word';
$string['rssdesc'] = 'Hierdie RSS-voer is outomaties deur Moodle gegenereer en bevat gebruiker-gegenereerde merkers vir kursusse.';
$string['rsstitle'] = 'Kursusmerkers RSS-voer vir gebruiker: {$a}';
$string['search'] = 'Soek';
$string['searchresultsfor'] = 'Soekresultate vir "{$a}"';
$string['searchtags'] = 'Deursoek merkers';
$string['select'] = 'Kies';
$string['tag'] = 'Merker';
$string['tagdescription'] = 'Merkerbeskrywing';
$string['tags'] = 'Merkers';
$string['tagsaredisabled'] = 'Merkers is versper';
$string['thingstaggedwith'] = '"{$a->name}" is {$a->count} keer gebruik';
$string['thingtaggedwith'] = '"{$a->name}" is een maal gebruik';
$string['timemodified'] = 'Gewysig';
$string['typechanged'] = 'Merktipe is verander';
$string['updatetag'] = 'Werk by';
