<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'userkey', language 'af', version '2.4'.
 *
 * @package     userkey
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['createnewkey'] = 'Skep \'n nuwe gebruikersleutel';
$string['createuserkey'] = 'Skep gebruikersleutel';
$string['deletekeyconfirm'] = 'Wil jy regtig hierdie gebruikersleutel uitwis?';
$string['edituserkey'] = 'Wysig gebruikersleutel';
$string['keyiprestriction'] = 'Sleutel-IP-beperking';
$string['keyiprestriction_help'] = 'Voer \'n spesifieke IP-adres of \'n aantal IP-adresse in wat die enigste IP-adresse sal wees met toegang tot hierdie data. Laat leeg om IP-beperking te versper (nie aanbeveel nie).';
$string['keymanager'] = 'Sleutelbestuurder';
$string['keyvaliduntil'] = 'Sleutel geldig tot';
$string['keyvaliduntil_help'] = 'Kies \'n opsionele datum waarna die sleutel nie meer geldig sal wees nie (aanbeveel vir bygevoegde sekuriteit).';
$string['keyvalue'] = 'Sleutelwaarde';
$string['newuserkey'] = 'Nuwe gebruikersleutel';
$string['userkey'] = 'Gebruikersleutel';
$string['userkey_help'] = 'Kies \'n gebergde sleutel wat aan gebruikers toegang tot die data sal gee wat deur hierdie uitvoer-invoegtoepassing gepubliseer sal word, sonder om in Moodle te moet inteken. Kies "Skep \'n nuwe gebruikersleutel" om \'n nuwe sleutel te genereer wanneer hierdie vorm ingedien word.';
$string['userkeys'] = 'Gebruikersleutels';
