<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'af', version '2.4'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Jy het opdragte wat jou aandag benodig';
$string['addsubmission'] = 'Voeg \'n indiening by';
$string['allowsubmissions'] = 'Laat die gebruiker toe om voort te gaan met die indiening van hierdie opdrag.';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Die opdrag besonderhede en inhandigingsvorm sal beskikbaar wees vanaf <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'Laat inhandiging toe vanaf';
$string['allowsubmissionsfromdate_help'] = 'Indien dit geaktiveer is kan studente nie voor hierdie datum indien nie. Indien dit nie geaktiveer is nie kan studente dadelik begin indien.';
$string['allowsubmissionsfromdatesummary'] = 'Hierdie opdrag sal inhandigings aanvaar vanaf <strong>{$a}</strong>';
$string['allowsubmissionsshort'] = 'Laat veranderinge aan inhandigings toe';
$string['alwaysshowdescription'] = 'Wys altyd beskrywing';
$string['applytoteam'] = 'Pas punte en terugvoering op die hele groep toe';
$string['assign:addinstance'] = 'Voeg \'n nuwe opdrag by';
$string['assign:exportownsubmission'] = 'Laai eie inhandiging af';
$string['assign:grade'] = 'Merk opdrag';
$string['assign:grantextension'] = 'Vergun uitstel';
$string['assign:revealidentities'] = 'Onthul studente se identiteit';
$string['assign:submit'] = 'Indieningstoevoeging';
$string['assign:view'] = 'Beskou opdrag';
$string['assignfeedback'] = 'Terugvoer uitbreiding';
$string['assignfeedbackpluginname'] = 'Terugvoer uitbreiding';
$string['assignmentisdue'] = 'Opdrag is verskuldig';
$string['assignmentmail'] = '{$a->grader} het terugvoer vir jou opdrag \'{$a->assignment}\' gegee

Die terugvoer word aangeheg by jou ingehandigde opdrag:

    {$a->url}';
$string['assignmentmailsmall'] = '{$a->grader} het terugvoer vir jou opdrag \'{$a->assignment}\' gegee. Die terugvoer word aangeheg saam met jou ingehandigde opdrag.';
$string['assignmentname'] = 'Opdrag naam';
$string['assignmentplugins'] = 'Opdrag uitbreiding';
$string['assignmentsperpage'] = 'Opdragte per bladsy';
$string['assignsubmission'] = 'Indiening uitbreiding';
$string['assignsubmissionpluginname'] = 'Indiening uitbreiding';
$string['availability'] = 'Beskikbaarheid';
$string['backtoassignment'] = 'Terug na opdrag';
$string['batchoperationconfirmgrantextension'] = 'Vergun \'n verlenging vir al die geselekteerde indienings?';
$string['batchoperationconfirmlock'] = 'Sluit alle geselekteerde indienings?';
$string['batchoperationconfirmreverttodraft'] = 'Stel die geselekteerde indienings terug tot \'n konsep?';
$string['batchoperationconfirmunlock'] = 'Ontsluit alle geselekteerde indienings?';
$string['batchoperationlock'] = 'sluit indiening';
$string['batchoperationreverttodraft'] = 'stel indienings tot \'n konsep terug';
$string['batchoperationsdescription'] = 'Met geselekteerde...';
$string['batchoperationunlock'] = 'ontsluit indienings';
$string['blindmarking'] = 'Blinde nasien';
$string['choosegradingaction'] = 'Merk aksie';
$string['chooseoperation'] = 'Kies aksie';
$string['comment'] = 'Kommentaar';
$string['completionsubmit'] = 'Student moet hierdie aktiwiteit inhandig om dit te voltooi';
$string['configshowrecentsubmissions'] = 'Almal kan kennisgewings van inhandigings in onlangse aktiwiteitsverslae sien.';
$string['confirmbatchgradingoperation'] = 'Is jy seker jy wil {$a->operation} vir {$a->count} studente?';
$string['conversionexception'] = 'Kon nie opdrag omskakel nie. Foutboodskap: {$a}.';
$string['couldnotconvertgrade'] = 'Kon nie opdrag se punt omskakel vir gebruiker {$a} nie.';
$string['couldnotconvertsubmission'] = 'Kon nie opdrag inhandiging omskakel vir gebruiker {$a} nie.';
$string['couldnotcreatecoursemodule'] = 'Kon nie kursus module skep nie.';
$string['couldnotcreatenewassignmentinstance'] = 'Kon nie \'n nuwe opdrag skep nie.';
$string['couldnotfindassignmenttoupgrade'] = 'Kon nie \'n ou tipe opdrag vind om op by te werk nie.';
$string['currentgrade'] = 'Huidige punt in die punteboek';
$string['cutoffdate'] = 'Afsny datum';
$string['cutoffdate_help'] = 'Indien verstel, sal die opdrag nie inhandigings na hierdie datum aanvaar sonder \'n verlenging nie.';
$string['defaultteam'] = 'Verstek groep';
$string['deleteallsubmissions'] = 'Vee all inhandigings uit';
$string['description'] = 'Beskrywing';
$string['downloadall'] = 'Laai alle inhandigings af';
$string['duedate'] = 'Sperdatum';
$string['duedateno'] = 'Geen sperdatum';
$string['duedatereached'] = 'Die sperdatum vir hierdie opdra is reeds verby';
$string['editaction'] = 'Aksies...';
$string['editingstatus'] = 'Status van redigering';
$string['enabled'] = 'Aktiveer';
$string['errornosubmissions'] = 'Daar is geen inhandigings om af te laai nie';
$string['errorquickgradingvsadvancedgrading'] = 'Die uitslae was nie gestoor nie, omdat die opdrag tans van gevorderde bepunting gebruik maak';
$string['errorrecordmodified'] = 'Die grade is nie gestoor nie omdat iemand onlangs een of meer rekords verander het as toe u die bladsy gelaai het.';
$string['extensionduedate'] = 'Verlengde sperdatum';
$string['extensionnotafterduedate'] = 'Uitsteldatum moet na sperdatum wees';
$string['extensionnotafterfromdate'] = 'Uitsteldatum moet na die laat inhandigings vanaf datum wees';
$string['feedback'] = 'Terugvoer';
$string['feedbackavailablehtml'] = '{$a->username} het terugvoer gegee op jou
opdraginhandiging vir \'<i>{$a->assignment}</i>\'<br /><br />
Jy kan dit aangeheg vind aan jou <a href="{$a->url}">assignment submission</a>.';
$string['feedbackavailablesmall'] = '{$a->username} het terugvoer gegee vir opdrag {$a->assignment}';
$string['feedbackavailabletext'] = '{$a->username} het terugvoer gegee op jou
opdrag inhandiging vir \'{$a->assignment}\'

Jy kan dit aangeheg vind aan jou opdrag inhandiging:

    {$a->url}';
$string['feedbackplugin'] = 'Terugvoer inprop';
$string['feedbackpluginforgradebook'] = 'Terugvoer inprop wat kommentaar na punteboek stoot';
$string['feedbackpluginforgradebook_help'] = 'Slegs een opdrag terugvoer inprop kan terugvoer na die punteboek stoot';
$string['feedbackplugins'] = 'Terugvoer inprop';
$string['feedbacksettings'] = 'Terugvoer instellings';
$string['filesubmissions'] = 'Lêer inhandiging';
$string['filter'] = 'Filter';
$string['filternone'] = 'Geen filter';
$string['filterrequiregrading'] = 'Vereis bepunting';
$string['filtersubmitted'] = 'Ingehandig';
$string['gradeabovemaximum'] = 'Punte moet minder of gelyk aan {$a} wees.';
$string['gradebelowzero'] = 'Punte moet groter as of gelyk aan nul wees.';
$string['graded'] = 'Nagesien';
$string['gradedby'] = 'Nagesien deur';
$string['gradedon'] = 'Nagesien op';
$string['gradelocked'] = 'Hierdie punt is gesluit of oorskryf in die punteboek.';
$string['gradeoutof'] = 'Punt uit {$a}';
$string['gradeoutofhelp'] = 'Punt';
$string['gradeoutofhelp_help'] = 'Voer die punt vir die student se inhandiging hier in. Jy kan desimale insluit.';
$string['gradersubmissionupdatedhtml'] = '{$a->username} het hul opdrag inhandiging opdateer
vir <i>\'{$a->assignment}\' teen {$a->timeupdated}</i><br /><br />
Dit is <a href="{$a->url}">beskikbaar op die webblad</a>.';
$string['gradersubmissionupdatedsmall'] = '{$a->username} het hul inhandiging vir opdrag {$a->assignment} opdateer.';
$string['gradersubmissionupdatedtext'] = '{$a->username} het hul opdrag inhandiging opdateer
vir \'{$a->assignment}\' teen {$a->timeupdated}

Dit is hier beskikbaar:

    {$a->url}';
$string['gradestudent'] = 'Merk student: (id={$a->id}, van={$a->fullname}).';
$string['gradeuser'] = 'Punt {$a}';
$string['grading'] = 'Merk';
$string['gradingmethodpreview'] = 'Bepuntings kriteria';
$string['gradingoptions'] = 'Opsies';
$string['gradingstatus'] = 'Nasien status';
$string['gradingsummary'] = 'Nasien opsomming';
$string['grantextension'] = 'Vergun uitstel';
$string['grantextensionforusers'] = 'Vergun uitstel vir {$a} studente';
$string['hiddenuser'] = 'Deelnemer';
$string['hideshow'] = 'Versteek/Wys';
$string['instructionfiles'] = 'Instruksielêers';
$string['invalidfloatforgrade'] = 'Die gegewe punt is onverstaanbaar: {$a}';
$string['invalidgradeforscale'] = 'Die gegewe punt is ongeldig vir die teenwoordige skaal';
$string['lastmodifiedgrade'] = 'Onlang gewysigde (punt)';
$string['lastmodifiedsubmission'] = 'Onlangs gewysigde (inhandiging)';
$string['latesubmissions'] = 'Laat indiendings';
$string['locksubmissionforstudent'] = 'Verhoed enige verdere inhandigings vir student: (id={$a->id}, fullname={$a->fullname}).';
$string['locksubmissions'] = 'Sluit inhandigings';
$string['manageassignfeedbackplugins'] = 'Bestuur opdrag terugvoer inproppe';
$string['manageassignsubmissionplugins'] = 'Bestuur opdrag inhandiging inproppe';
$string['maxgrade'] = 'Maksimum punt';
$string['messageprovider:assign_notification'] = 'Opdrag kennisgewings';
$string['modulename'] = 'Opdrag';
$string['modulename_help'] = 'Die opdrag aktiwiteit laat \'n onderwyser toe om take op te stel, werk in te neem en punte en terugvoer daarvoor te gee.

Studente kan enige digitale inhoud (lêers) soos woordverwerkte dokumente, sigblaaie, beelde of klank- en videogrepe indien. Andersins, of daarbenewens, kan die opdrag vereis dat studente teks direk in die teksblokkie moet tik. \'n Opdrag kan ook gebruik word om studente te herinner aan werklike opdragte soos kunswerk wat hulle aflyn moet voltooi, en dus geen digitale inhoud benodig nie. Studente kan afsonderlik binne groepsverband werk indien.

Onderwysers kan terugvoerkommentaar lewer en lêers oplaai, soos gemerkte studente-voorleggings, dokumente met kommentaar of gesproke klankterugvoer. Opdragte kan nagesien word volgens \'n numeriese of persoonlike skaal of \'n gevorderde graderingsmetode soos \'n rubriek. Finale punte word in die punteboek aangeteken.';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'Opdragte';
$string['mysubmission'] = 'My inhandiging:';
$string['newsubmissions'] = 'Opdrag ingedien';
$string['nofiles'] = 'Geen lêers.';
$string['nograde'] = 'Geen punt.';
$string['nolatesubmissions'] = 'Geen laat inhandigings word aanvaar nie.';
$string['noonlinesubmissions'] = 'Hierdie opdrag verwag nie van jou om enige iets aanlyn in te dien nie';
$string['nosavebutnext'] = 'Volgende';
$string['nosubmission'] = 'Nog niks is ingedien vir hierdie opdrag nie';
$string['nosubmissionsacceptedafter'] = 'Geen inhandigings aanvaar na';
$string['notgraded'] = 'Nog nie nagesien nie';
$string['notgradedyet'] = 'Nog nie gemerk nie';
$string['notifications'] = 'Kennisgewings';
$string['notsubmittedyet'] = 'Nog nie ingedien nie';
$string['nousersselected'] = 'Geen gebruikers verkies nie';
$string['numberofdraftsubmissions'] = 'Konsepte';
$string['numberofparticipants'] = 'Deelnemers';
$string['numberofsubmissionsneedgrading'] = 'Moet nagesien word';
$string['numberofsubmittedassignments'] = 'Ingehandig';
$string['numberofteams'] = 'Groepe';
$string['offline'] = 'Geen aanlyn inhandings vereis nie';
$string['open'] = 'Oop';
$string['outlinegrade'] = 'Punt: {$a}';
$string['overdue'] = '<font color="red">Opdrag is uitstaande duer: {$a}</font>';
$string['page-mod-assign-view'] = 'Opdragmodule hoof- en inhandigingsbladsy';
$string['page-mod-assign-x'] = 'Enige opdragmodulebladsy';
$string['participant'] = 'Deelnemer';
$string['pluginadministration'] = 'Opdrag administrasie';
$string['pluginname'] = 'Opdrag';
$string['preventsubmissions'] = 'Verhoed die gebruiker om enige verdere veranderinge aan die opdrag aan te bring.';
$string['preventsubmissionsshort'] = 'Verhoed veranderinge aan inhandiging';
$string['previous'] = 'Vorige';
$string['quickgrading'] = 'Spoedmerk';
$string['quickgrading_help'] = 'Met spoedmerk kan jy punte (en uitkomste) direk in die indieningstabel toeken. Spoedmerk is nie versoenbaar met gevorderde nasiening nie en word nie aanbeveel as daar veelvoudige nasieners is nie.';
$string['quickgradingchangessaved'] = 'Die punt verandering is gestoor';
$string['quickgradingresult'] = 'Spoedmerk';
$string['recordid'] = 'Identifiseerder';
$string['requireallteammemberssubmit'] = 'Vereis dat alle groepslede indien';
$string['requireallteammemberssubmit_help'] = 'Indien geaktiveer, moet alle lede van die studentegroep die opdrag se handig in knoppie klik voor die groepinhandiging as ingedien beskou word. Indien gedeaktiveer, sal die groep inhandiging as ingehandig beskou word sodra enige groepslid van die studentegroep die handig in knoppie klik.';
$string['requiresubmissionstatement'] = 'Vereis dat studente die inhandigingstelling aanvaar';
$string['revealidentities'] = 'Maak studenteidentiteite bekend';
$string['reverttodraft'] = 'Stel inhanding terug na konsep status';
$string['reverttodraftforstudent'] = 'Stel inhandiging terug na konsep vir student: (id={$a->id}, fullname={$a->fullname}).';
$string['reverttodraftshort'] = 'Stel inhandiging terug tot \'n konsep';
$string['reviewed'] = 'Hersien';
$string['saveallquickgradingchanges'] = 'Stoor alle spoedmerk veranderinge';
$string['savechanges'] = 'Stoor veranderinge';
$string['savenext'] = 'Stoor en wys volgende';
$string['scale'] = 'Skaal';
$string['selectlink'] = 'Kies...';
$string['selectuser'] = 'Kies {$a}';
$string['sendlatenotifications'] = 'Stel merkers in kennis van laat inhandigings';
$string['sendlatenotifications_help'] = 'Indien aktiveer, ontvang merkers (gewoonlik onderwysers) \'n boodskap waneerookal \'n student \'n opdrag laat indien. Boodskapopsies is aanpasbaar.';
$string['sendnotifications'] = 'Stel merkers in kennis van inhandigings';
$string['sendnotifications_help'] = 'Indien aktiveer, kry merkers (gewoonlik onderwysers) \'n boodskap elke keer as \'n student \'n opdrag vroeg, betyds en laat indien. Boodskapopsies is aanpasbaar.';
$string['sendsubmissionreceipts'] = 'Stuur ontvangsbewyse aan studente';
$string['settings'] = 'Opdrag instellings';
$string['showrecentsubmissions'] = 'Wys onlangse inhandigings';
$string['submission'] = 'Inhandiging';
$string['submissioneditable'] = 'Die student kan hul eie inhandiging verander';
$string['submissionempty'] = 'Niks was ingedien nie';
$string['submissionnoteditable'] = 'Die student kan nie hierdie inhandiging verander nie';
$string['submissionnotready'] = 'Die opdrag is nie gereed om ingehandig te word nie:';
$string['submissionplugins'] = 'Inhandiging inproppe';
$string['submissionreceipts'] = 'Stuur ontvangsbewyse';
$string['submissionreceiptsmall'] = 'Jy het jou opdrag inhandiging vir {$a->assignment} ingedien';
$string['submissionreceipttext'] = 'Jy het \'n
opdrag inhandiging vir \'{$a->assignment}\' ingedien

Jy kan die status van jou opdrag inhandiging sien:

    {$a->url}';
$string['submissionsclosed'] = 'Inhandiging gesluit';
$string['submissionsettings'] = 'Inhandiging instellings';
$string['submissionslocked'] = 'Hierdie opdrag aanvaar nie inhandigings nie';
$string['submissionslockedshort'] = 'Inhandigingsveranderinge word nie toegelaat nie';
$string['submissionsnotgraded'] = 'Ongemerkte inhandigings: {$a}';
$string['submissionstatement'] = 'Inhandigingsstelling';
$string['submissionstatementacceptedlog'] = 'Inhandigingsstelling aanvaar deur gebruiker {$a}';
$string['submissionstatus'] = 'Inhandiging status';
$string['submissionstatus_'] = 'Geen inhandiging';
$string['submissionstatus_draft'] = 'Konsep (nog nie ingedien nie)';
$string['submissionstatus_marked'] = 'Nagesien';
$string['submissionstatus_submitted'] = 'Ingedien om nagesien te word';
$string['submissionstatusheading'] = 'Indiening status';
$string['submissionteam'] = 'Groep';
$string['submitaction'] = 'Handig in';
$string['submitassignment'] = 'Handig opdrag in';
$string['submitted'] = 'Ingehandig';
$string['submittedearly'] = 'Opdrag was {$a} vroeg ingedien';
$string['submittedlate'] = 'Opdrag was {$a} laat ingedien';
$string['submittedlateshort'] = '{$a} laat';
$string['teamsubmission'] = 'Student dien in groep in';
$string['teamsubmissiongroupingid'] = 'Groepering vir studentegroepe';
$string['textinstructions'] = 'Opdraginstruksies';
$string['timemodified'] = 'Laaste verander';
$string['timeremaining'] = 'Oorblywende tyd';
$string['unlocksubmissionforstudent'] = 'Laat inhandigings vir student toe: (id={$a->id}, fullname={$a->fullname}).';
$string['unlocksubmissions'] = 'Ontsluit inhandigings';
$string['updategrade'] = 'Punt opdateer';
$string['updatetable'] = 'Stoor en dateer tabel op';
$string['upgradenotimplemented'] = 'Opgradering nie implementeer nie ({$a->type} {$a->subtype})';
$string['userextensiondate'] = 'Uitstel vergun tot: {$a}';
$string['usergrade'] = 'Gebruikerpunt';
$string['userswhoneedtosubmit'] = 'Gebruiker wat nog moet indien: {$a}';
$string['viewfeedback'] = 'Beskou terugvoer';
$string['viewfeedbackforuser'] = 'Wys terugvoer vir gebruiker: {$a}';
$string['viewfull'] = 'Wys volle';
$string['viewfullgradingpage'] = 'Maak die volle nasienbladsy oop om terugvoer te gee';
$string['viewgradebook'] = 'Beskou punteboek';
$string['viewgradingformforstudent'] = 'Wys nasienbladsy vir student: (id={$a->id}, fullname={$a->fullname}).';
$string['viewownsubmissionform'] = 'Beskou eie handig opdrag in bladsy.';
$string['viewownsubmissionstatus'] = 'Beskou eie inhandiging status bladsy.';
$string['viewrevealidentitiesconfirm'] = 'Beskou maak studenteidentiteite oop bevestigingsbladsy.';
$string['viewsubmission'] = 'Besigtig inhandiging';
$string['viewsubmissionforuser'] = 'Beskou inhandiging vir gebruiker: {$a}';
$string['viewsubmissiongradingtable'] = 'Beskou inhandigingnasientabel.';
$string['viewsummary'] = 'Beskou opsomming';
