<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache', language 'af', version '2.4'.
 *
 * @package     cache
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Aksies';
$string['addinstance'] = 'Voeg eksemplaar by';
$string['addstore'] = 'Voeg {$a} stoor by';
$string['addstoresuccess'] = '\'n Nuwe {$a} stoor is suksesvol bygevoeg.';
$string['area'] = 'Area';
$string['cacheadmin'] = 'Kas administrasie';
$string['cacheconfig'] = 'Konfigurasie';
$string['cachedef_databasemeta'] = 'Databasis meta inligting';
$string['cachedef_eventinvalidation'] = 'Gebeurtenis ongeldig verklaring';
$string['cachedef_htmlpurifier'] = 'HTML Purifier - skoongemaakte inhoud';
$string['cachedef_locking'] = 'Sluiting';
$string['cachedef_questiondata'] = 'Vraag definisies';
$string['cachedef_string'] = 'Taalstring kas';
$string['cachelock_file_default'] = 'Verstek lêer sluiting';
$string['cachestores'] = 'Kas store';
$string['caching'] = 'Kassing';
$string['component'] = 'Komponent';
$string['confirmstoredeletion'] = 'Bevestig stoor uitwissing';
$string['default_application'] = 'Verstek toepassing stoor';
$string['default_request'] = 'Verstek navraag stoor';
$string['default_session'] = 'Verstek sessie stoor';
$string['defaultmappings'] = 'Store wat gebruik word wanneer geen afbeelding teenwoordig is nie';
$string['defaultmappings_help'] = 'Hierdie is die verstek store wat gebruik sal word indien jy nie een of meer store tot die kas definisie afbeeld nie.';
$string['defaultstoreactions'] = 'Verstek store kan nie gewysig word nie';
$string['definition'] = 'Definisie';
$string['definitionsummaries'] = 'Bekende kas definisies';
$string['delete'] = 'Wis uit';
$string['deletestore'] = 'Wis stoor uit';
$string['deletestoreconfirmation'] = 'Is jy seker jy wil die "{$a}" stoor uitwis?';
$string['deletestorehasmappings'] = 'Jy kan nie hierdie stoor uitwis nie, omdat dit afbeeldings het. Wis asseblief alle afbeeldings uit voordat jy die stoor uitwis';
$string['deletestoresuccess'] = 'Kas stoor is susksesvol uitgewis';
$string['editdefinitionmappings'] = '{$a} definisie stoor afbeeldings';
$string['editmappings'] = 'Redigeer afbeeldings';
$string['editstore'] = 'Redigeer stoor';
$string['editstoresuccess'] = 'Kas stoor is suksesvol geredigeer.';
$string['ex_configcannotsave'] = 'Kon nie die kas konfigurasie tot lêer stoor nie.';
$string['ex_nodefaultlock'] = 'Kon nie \'n verstek slot eksemplaar vind nie.';
$string['ex_unabletolock'] = 'Kon nie \'n slot vir kassing bekom nie.';
$string['ex_unmetstorerequirements'] = 'Jy kan nie op hierdie oomblik hierdie stoor gebruik nie. Gaan asseblief die dokumentasie na om die vereistes te bepaal.';
$string['gethit'] = 'Kry - Tref';
$string['getmiss'] = 'Kry - Mis';
$string['inadequatestoreformapping'] = 'Hierdie stoor ontmoet nie die vereistes vir alle bekende definisies nie. Definisies waarvoor hierdie stoor onvoldoende is, sal die oorspronklike verstek stoor gegee word in plaas van die geselekteerde stoor.';
$string['invalidplugin'] = 'Ongeldige inprop';
$string['invalidstore'] = 'Ongeldige kas stoor voorsien';
$string['lockdefault'] = 'Verstek';
$string['lockname'] = 'Naam';
$string['locksummary'] = 'Opsomming van kas slot eksemplare.';
$string['lockuses'] = 'Gebruike';
$string['mappingdefault'] = '(verstek)';
$string['mappingfinal'] = 'Finale stoor';
$string['mappingprimary'] = 'Primêre stoor';
$string['mappings'] = 'Stoor afbeeldings';
$string['mode'] = 'Modus';
$string['mode_1'] = 'Toepassing';
$string['mode_2'] = 'Sessie';
$string['mode_4'] = 'Navraag';
$string['modes'] = 'Modusse';
$string['nativelocking'] = 'Die inprop hanteer sy eie sluiting.';
$string['none'] = 'Niks';
$string['plugin'] = 'Inprop';
$string['pluginsummaries'] = 'Geinstalleerde kas store';
$string['purge'] = 'Skrap';
$string['purgestoresuccess'] = 'Die aangevraagde stoor is susesvol geskrap.';
$string['requestcount'] = 'Toets met {$a} navrae';
$string['rescandefinitions'] = 'Skandeer definisies weer';
$string['result'] = 'Resultaat';
$string['set'] = 'Stel';
$string['store_default_application'] = 'Verstek lêer stoor vir toepassing kasse';
$string['store_default_request'] = 'Verstek statiese stoor vir navraag kasse';
$string['store_default_session'] = 'Verstek sessie stoor vir sessie kasse';
$string['storeconfiguration'] = 'Stoor konfigurasie';
$string['storename'] = 'Stoor naam';
$string['storename_help'] = 'Hierdie stel die stoor naam in. Dit word gebruik om die stoor binne die stelsel te identifiseer en kan slegs vanuit a-z A-Z 0-9 -_ en spasies bestaan. Indien jy poog om \'n naam te gebruik wat reeds gebruik is, sal jy \'n fout ontvang.';
$string['storenamealreadyused'] = 'Jy moet \'n unieke naam vir hierdie stoor kies.';
$string['storenameinvalid'] = 'Ongeldige stoor naam. Jy kan slegs a-z A-Z 0-9 -_ en spasies gebruik.';
$string['storenotready'] = 'Stoor nie gereed';
$string['storeperformance'] = 'Kas stoor werksverrigting rapporteer - {$a} unieke navrae per opdrag.';
$string['storeready'] = 'Gereed';
$string['storerequiresattention'] = 'Vereis aandag.';
$string['storerequiresattention_help'] = 'Hierdie stoor eksemplaar is nie reg om gebruik te word nie, maar het afbeeldings. As jy hierdie kwessie regmaak sal werksverrigting op jou stelsel verbeter. Maak asseblief seker dat die stoor se agter-koppelvlak gereed is vir gebruik en dat daar aan enige PHP vereistes voldoen word.';
$string['storeresults_application'] = 'Stoor navrae wanneer as \'n toepassing kas gebruik word.';
$string['storeresults_request'] = 'Stoor navrae wanneer as \'n navraag kas gebruik word.';
$string['storeresults_session'] = 'Stoor navrae wanneer as \'n sessie kas gebruik word.';
$string['stores'] = 'Store';
$string['storesummaries'] = 'Gekonfigureerde stoor eksemplare';
$string['supports'] = 'Ondersteun';
$string['supports_dataguarantee'] = 'data waarborg';
$string['supports_keyawareness'] = 'sleutel bewustheid';
$string['supports_multipleidentifiers'] = 'veelvuldige identifiseerders';
$string['supports_nativelocking'] = 'sluiting';
$string['supports_nativettl'] = 'ttl';
$string['supports_searchable'] = 'deursoek deur sleutel';
$string['tested'] = 'Getoets';
$string['testperformance'] = 'Toets verksverrigting';
$string['unsupportedmode'] = 'Modus wat nie ondersteun word nie';
$string['untestable'] = 'Ontoetsbaar';
