<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_matrix', language 'af', version '2.4'.
 *
 * @package     qtype_matrix
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['colsheader'] = 'Matriks-kolomme';
$string['colsheader_desc'] = '<p>Kortteks sal gebruik word as dit teenwoordig is, met die langer teks as \'n nutswenk.<br />Wees bewus van hoe dit vertoon sal word.</p><p>Studente kan veelvuldige of enkele kolomme per ry kies, afhangende van hoe die vraag gekonfigureer is, en elke ry ontvang \'n punt, gedefinieer deur een van die merkmetodes.</p>
<p>Die finale punt vir die vraag is \'n gemiddeld van hul punte vir elk van die rye, behalwe die Kprime-tipe, waar alle antwoorde korrek moet wees.</p>';
$string['false'] = 'Onwaar';
$string['mustaddupto100'] = 'Die som van alle nie-negatiewe gewigte in elke ry moet 100% wees';
$string['mustdefine1by1'] = 'Jy moet minstens \'n 1 x 1 matriks definieer; met kort of lang antwoord vir elke ry en kolom gedefinieer';
$string['oneanswerperrow'] = 'Jy moet \'n antwoord vir elke ry verskaf';
$string['rowsheader'] = 'Matriksrye';
$string['rowsheader_desc'] = '<p>Kortteks sal gebruik word as dit teenwoordig is, met die langer teks as nutswenk.<br />Wees bewus van hoe dit vertoon sal word</p><p>Studente kan veelvuldige of enkele kolomme per ry kies, afhangende van hoe die vraag gekonfigureer is, en elke ry ontvang \'n punt, gedefinieer deur een van die puntmetodes.
</p>
<p>Die finale punt vir die vraag is \'n gemiddeld van hul punte vir elk van die rye, behalwe die Kprime-tipe, waar alle antwoorde korrek moet wees.</p>';
$string['true'] = 'Waar';
$string['weightednomultiple'] = 'Dit maak nie sin om geweegde gradering te kies met veelvuldige antwoorde wat nie toegelaat word nie';
