<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'reservation', language 'af', version '2.4'.
 *
 * @package     reservation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addparticipant'] = 'Voeg versoek by';
$string['after10min'] = 'Ná 10 minute vanaf gebeurtenisaanvang';
$string['after12h'] = 'Ná 12 ure vanaf gebeurtenisaanvang';
$string['after1d'] = 'Ná 1 dag vanaf gebeurtenisaanvang';
$string['after1h'] = 'Ná 1 uur vanaf gebeurtenisaanvang';
$string['after1w'] = 'Ná 1 week vanaf gebeurtenisaanvang';
$string['after2d'] = 'Ná 2 dae vanaf gebeurtenisaanvang';
$string['after2h'] = 'Ná 2 ure vanaf gebeurtenisaanvang';
$string['after2w'] = 'Ná 2 weke vanaf gebeurtenisaanvang';
$string['after30min'] = 'Ná 30 minute vanaf gebeurtenisaanvang';
$string['after3w'] = 'Ná 3 weke vanaf gebeurtenisaanvang';
$string['after4h'] = 'Ná 4 ure vanaf gebeurtenisaanvang';
$string['after4w'] = 'Ná 4 weke vanaf gebeurtenisaanvang';
$string['after5min'] = 'Ná 5 minute vanaf gebeurtenisaanvang';
$string['after6h'] = 'Ná 6 ure vanaf gebeurtenisaanvang';
$string['alreadybooked'] = 'Jy is reeds bespreek';
$string['atstart'] = 'Met gebeurtenisaanvang';
$string['autohide'] = 'Besprekingslys outoversteek';
$string['availablerequests'] = 'Beskikbare sitplekke';
$string['badcourse'] = 'Kursus bestaan nie';
$string['badsection'] = 'Afdeling bestaan nie in kursus "{$a}" nie';
$string['badteachers'] = 'Gespesifiseerde onderwyser-e-pos met ({$a}) is nie gevind nie';
$string['badteachersmail'] = 'Gespesifiseerde onderwyser-e-pos ({$a}) is vals';
$string['badtimeclose'] = 'tydsluit is vals';
$string['badtimeend'] = 'tydeindig is vals';
$string['badtimeopen'] = 'tydopen is vals';
$string['badtimestart'] = 'tydbegin is vals';
$string['by'] = 'deur';
$string['bydate'] = 'Gebeurtenisdatum';
$string['byname'] = 'Naam';
$string['bysection'] = 'Onderwerp/Week';
$string['cancelledon'] = 'Gekanselleer op';
$string['checkclashes'] = 'Kontroleer botsings van plek en tyd';
$string['clashesreport'] = 'Botsingsverslag';
$string['cleanview'] = 'Besigtig slegs tans bespreek';
$string['close'] = 'maak toe';
$string['closed'] = 'Toegemaak';
$string['configautohide'] = 'Dit definieer wanneer besprekings uit besprekingslys versteek moet word (mod/reservation/index.php). Dit kan nuttig wees indien dit met publieke lyste gebruik word, om \'n skoongemaakte lys te vertoon.';
$string['configcheckclashes'] = 'Ontsper "Kontroleer botsings van plek en tyd" knoppie in besprekings se wysigingsblad';
$string['configconnectto'] = 'Definieer waar die module besprekings soek om mee te koppel';
$string['configdownload'] = 'Dit definieer die verstek aflaaidokumentformaat vir alle versoek- en besprekingslyste.';
$string['configevents'] = 'Hierdie verstelling definieer watter gebeurtenisse vir elke bespreking geskep sal word';
$string['configfields'] = 'Hierdie verstelling definieer watter velde in besprekingstabel vertoon sal word';
$string['configmanualusers'] = 'Dit definieer watter lys van gebruikers vertoon word in aftrekkieslys wat gebruik word om gebruikers per hand te bespreek.';
$string['configmaxoverbook'] = 'Dit definieer die maks. persentasie van oorbespreking vir besprekings.';
$string['configmaxrequests'] = 'Definieer die perk van aftrekkieslys in wysigingsbladsy van besprekings';
$string['configminduration'] = 'Dit dui besprekingsgebeurtenis se minimum tydsduur aan. Dit word met nie-eindigende gebeurtenisse gebruik om plek- en tydbeskikbaarheid te kontroleer';
$string['confignotifies'] = 'Hierdie verstelling definieer watter kennisgewings gestuur moet word.';
$string['configoverbookstep'] = 'Dit definieer die persentasie korrelrigheid van oorbespreking. Kleiner stap, groter korrelrigheid.';
$string['configpubliclists'] = 'Dit definieer of besprekingslyste publiek is (kan besigtig word sonder om in te teken) of nie.';
$string['configsortby'] = 'Dit definieer hoe besprekingslyste gesorteer word.';
$string['configsublimits'] = 'Definieer die aantal subbeperkings reëls-ry in besprekings se wysigingsblad.';
$string['confirmdelete'] = 'Is jy seker dat jy die gekose besprekingsversoeke wil uitwis?';
$string['connectedto'] = 'Bespreking gekoppel aan';
$string['connectto'] = 'Koppelbare besprekingsvorm';
$string['description'] = 'Beskrywing';
$string['downloadas'] = 'Verstek aflaaiformaat';
$string['duration10h'] = '10 ure';
$string['duration10min'] = '10 minute';
$string['duration11h'] = '11 ure';
$string['duration12h'] = '12 ure';
$string['duration15min'] = '15 minute';
$string['duration20min'] = '20 minute';
$string['duration2h'] = '2 ure';
$string['duration30min'] = '30 minute';
$string['duration3h'] = '3 ure';
$string['duration45min'] = '45 minute';
$string['duration4h'] = '4 ure';
$string['duration5h'] = '5 ure';
$string['duration5min'] = '5 minute';
$string['duration60min'] = '60 minute';
$string['duration6h'] = '6 ure';
$string['duration7h'] = '7 ure';
$string['duration8h'] = '8 ure';
$string['duration90min'] = '90 minute';
$string['duration9h'] = '9 ure';
$string['enablenote'] = 'Ontsper gebruikersnota';
$string['equal'] = 'gelyk aan';
$string['err_sublimitsgreater'] = 'Som van subbeperkings is groter as maks. toegelate versoek';
$string['err_timeendlower'] = 'Gebeurteniseinddatum is voor aanvangsdatum gestel';
$string['err_timeopengreater'] = 'Besprekingsaanvangdatum is ná einddatum gestel';
$string['events'] = 'Kalendergebeurtenisse';
$string['eventsettings'] = 'Gebeurtenisverstellings';
$string['explainconfig'] = 'Administrateurs kan globale verstellings vir die Besprekingsmodule hier definieer';
$string['fields'] = 'Vertoonde velde';
$string['fullview'] = 'Besigtig ook uitgewiste besprekings';
$string['gradedmail'] = '{$a->teacher} het terugvoer op jou
bespreking \'{$a->reservation}\' geplaas

Jy kan dit hier besigtig:

    {$a->url}';
$string['gradedmailhtml'] = '{$a->teacher} het terugvoer op jou
bespreking geplaas\'<i>{$a->reservation}</i>\'<br /><br />
Jy kan dit <a href=\\"{$a->url}\\">hier</a> sien.';
$string['importreservations'] = 'Voer Besprekings in';
$string['justbooked'] = 'Jy is bespreek as: {$a}';
$string['linenumber'] = '#';
$string['location'] = 'Plek';
$string['locations'] = 'Bestuur Plekke';
$string['locationslist'] = 'Lys van Plekke';
$string['mail'] = 'Bespreking \'{$a->reservation}\' is gesluit.

Jy kan besprekingslys aflaai by:

    {$a->url}';
$string['mailhtml'] = 'Bespreking <em>{$a->reservation}</em> is gesluit.<br /><br />
Jy kan besprekingslys <a href="{$a->url}">hier</a> aflaai.';
$string['mailrequest'] = 'Bespreking \'{$a->reservation}\'  is gesluit.

Jy kan jou besprekingsnommer kry by:

    {$a->url}';
$string['mailrequesthtml'] = 'Bespreking <em>{$a->reservation}</em> is gesluit.<br /><br />
Jy kan jou besprekingsnommer <a href="{$a->url}">hier</a> kry.';
$string['manage'] = 'Bestuur';
$string['manualusers'] = 'Per hand-bespreking toon gebruikers van';
$string['maxoverbook'] = 'Maks. oorbespreek persentasie';
$string['maxrequest'] = 'Maks. Besprekings';
$string['message'] = 'Boodskap aan deelnemers';
$string['minduration'] = 'Minimum tydsduur van gebeurtenis';
$string['modulename'] = 'Bespreking';
$string['modulenameplural'] = 'Besprekings';
$string['noclashes'] = 'Geen plek- of tydbotsings is gevind nie';
$string['nocourseswithnsections'] = 'Geen kursus met {$a} interaksies is gevind nie';
$string['nolimit'] = 'Geen besprekingsbeperking nie';
$string['nomorerequest'] = 'Geen meer plekke beskikbaar nie';
$string['nooverbook'] = 'Geen oorbespreking nie';
$string['noparent'] = 'Niks';
$string['noreservations'] = 'Geen bespreking om te vertoon nie';
$string['note'] = 'Nota';
$string['noteachers'] = 'Geen beskikbare onderwysers nie';
$string['notequal'] = 'nie gelyk aan';
$string['notifies'] = 'Kennisgewings is gestuur';
$string['notifygrades'] = 'Stel studente van bespreking gegradeer in kennis';
$string['notifystudents'] = 'Stel studente van besprekingsluitingstyd in kennis';
$string['notifyteachers'] = 'Stel onderwysers van besprekingstyd gesluit in kennis';
$string['notopened'] = 'Nie geopen';
$string['novalues'] = 'Geen beskikbare waardes vir hierdie veld nie';
$string['number'] = 'Besprekingsnommer';
$string['otherlocation'] = 'Ander plek gespesifiseer';
$string['overbook'] = 'Oorbespreking';
$string['overbookstep'] = 'Oorbespreek stap';
$string['overview'] = 'Oorsig';
$string['parent'] = 'Koppel hierdie bespreking aan';
$string['pluginadministration'] = 'Besprekingsadministrasie';
$string['pluginname'] = 'Bespreking';
$string['publiclists'] = 'Publieke lys van bespreking';
$string['requestoverview'] = 'Oorsig oor versoeke';
$string['requests'] = 'Versoeke';
$string['reservation:addinstance'] = 'Voeg \'n nuwe bespreking by';
$string['reservation:downloadrequests'] = 'Kan versoekelys aflaai';
$string['reservation:grade'] = 'Kan punt toeken';
$string['reservation:manualdelete'] = 'Kan ander gebruikersversoeke uitwis';
$string['reservation:manualreserve'] = 'Kan versoek vir ander gebruikers indien';
$string['reservation:reserve'] = 'Kan eie versoeke indien';
$string['reservation:viewnote'] = 'Kan versoeknota besigtig';
$string['reservation:viewrequest'] = 'Kan versoeklys besigtig';
$string['reservation_listing'] = 'Verstellings van Indeksbladsy';
$string['reservation_other'] = 'Ander verstellings';
$string['reservation_settings'] = 'Verstellings word gewysig';
$string['reservation_view'] = 'Besigtig bladsyverstellings';
$string['reservationcancelled'] = 'Bespreking is gekanselleer';
$string['reservationclosed'] = 'Besprekings het gesluit';
$string['reservationdenied'] = 'Besprekings word nie toegelaat nie';
$string['reservationnotopened'] = 'Besprekings is nog nie oop nie';
$string['reservations'] = 'Besprekings';
$string['reservationsettings'] = 'Verstellings van Besprekings';
$string['reserve'] = 'Bespreek';
$string['reservecancel'] = 'Kanselleer bespreking';
$string['reserved'] = 'Is bespreek';
$string['reservedon'] = 'Bespreek op';
$string['reservedonconnected'] = 'Jy het reeds op \'n gekoppelde bespreking bespreek: {$a}';
$string['resetreservation'] = 'Verwyder alle besprekings';
$string['save'] = 'Berg gradering';
$string['selectvalue'] = 'Kies een van die beskikbare venues';
$string['showrequest'] = 'Gebruikers kan versoekelys besigtig';
$string['sortby'] = 'Besprekingslyste word gesorteer volgens';
$string['sublimit'] = 'Sublimiet {$a}';
$string['sublimitrules'] = 'Reëls van Sublimiet';
$string['sublimits'] = 'Sublimiete van Bespreking';
$string['timeclose'] = 'Bespreking eindig op';
$string['timeend'] = 'Einddatum';
$string['timeopen'] = 'Bespreking begin op';
$string['timestart'] = 'Aanvangsdatum';
$string['upload'] = 'Oplaai van Besprekings';
$string['uploadreservations'] = 'Laai Besprekings op';
$string['uploadreservationspreview'] = 'Laai Voorskou van Besprekings op';
$string['uploadreservationsresult'] = 'Laai Uitslag van Besprekings op';
$string['with'] = 'met';
$string['withselected'] = 'Met gekose ...';
$string['yourscale'] = 'Jou punt vir hierdie bespreking is: {$a}';
