<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'simplecertificate', language 'af', version '2.4'.
 *
 * @package     simplecertificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allusers'] = 'Alle gebruikers';
$string['awardedto'] = 'Toegeken Aan';
$string['bulkaction'] = 'Kies \'n Grootmaatoperasie';
$string['bulkbuttonlabel'] = 'Stuur';
$string['bulkview'] = 'Grootmaatoperasies';
$string['cantdeleteissue'] = 'Fout met verwydering van uitgereikte sertifikate';
$string['certificateimage'] = 'Sertifikaatprentdokument';
$string['certificateimage_help'] = 'Dit is die prent wat in die sertifikaat gebruik gaan word';
$string['certificatename'] = 'Sertifikaatnaam';
$string['certificatename_help'] = 'Sertifikaatnaam';
$string['certificatetext'] = 'Sertifikaatteks';
$string['certificatetextx'] = 'Sertifikaatteks Horisontale Posisie';
$string['certificatetexty'] = 'Sertifikaatteks Vertikale Posisie';
$string['certificateverification'] = 'Sertifikaatverifiëring';
$string['certlifetime'] = 'Behou uitgereikte sertifikate vir: (in Maande)';
$string['code'] = 'Kode';
$string['codex'] = 'Sertifikaat-QR-kode Horisontale Posisie';
$string['codey'] = 'Sertifikaat-QR-kode Vertikale Posisie';
$string['completiondate'] = 'Kursusvoltooiing';
$string['coursegrade'] = 'Kursuspunt';
$string['coursename'] = 'Alternatiewe Kursusnaam';
$string['coursename_help'] = 'Alternatiewe Kursusnaam';
$string['coursetimereq'] = 'Vereiste minute in kursus';
$string['coursetimereq_help'] = 'Voer die minimum hoeveelheid tyd, in minute, hier in, wat \'n student in die kursus ingeteken moet wees voordat hulle die sertifikaat sal kan ontvang.';
$string['datefmt'] = 'Datumformaat';
$string['defaultcertificatetexty'] = 'Verstek Vertikale Teksposisie';
$string['defaultcodey'] = 'Verstek Vertikale QR-kodeposisie';
$string['defaultheight'] = 'Verstek Hoogte';
$string['defaultperpage'] = 'Per bladsy';
$string['defaultperpage_help'] = 'Aantal sertifikate om per bladsy te vertoon (Maks. 200)';
$string['defaultwidth'] = 'Verstek Breedte';
$string['deletissuedcertificates'] = 'Wis Uitgereikte Sertifikate uit';
$string['delivery'] = 'Aflewering';
$string['designoptions'] = 'Ontwerpopsies';
$string['download'] = 'Dwing aflaai';
$string['emailcertificate'] = 'E-pos';
$string['emailfrom'] = 'E-pos Van-naam';
$string['emailfrom_help'] = 'Alternatiewe e-pos Van-naam';
$string['emailothers'] = 'E-pos Ander';
$string['emailothers_help'] = 'Voer die e-posadresse hier in, geskei met \'n komma, van diegene wat';
$string['emailsent'] = 'Die e-posse is gestuur';
$string['emailstudentsubject'] = 'Jou sertifikaat vir {$a->course}';
$string['emailstudenttext'] = 'Hallo {$a->username},

		Aangeheg is jou sertifikaat vir {$a->course}.


HIERDIE IS \'N OUTOMATIESE BOODSKAP - MOET ASSEBLIEF NIE ANTWOORD NIE';
$string['emailteachermail'] = '{$a->student} het hul sertifikaat: \'{$a->certificate}\'
vir {$a->course} ontvang.

Jy kan dit hier hersien:

    {$a->url}';
$string['emailteachermailhtml'] = '{$a->student} het hul sertifikaat: \'{$a->certificate}\'
vir {$a->course} ontvang.

Jy kan dit hier hersien:

    <a href="{$a->url}">Sertifikaatverslag/a>.';
$string['emailteachers'] = 'E-pos Onderwysers';
$string['emailteachers_help'] = 'Indien ontsper, sal onderwysers in kennis gestel word wanneer studente \'n sertifikaat ontvang.';
$string['enablesecondpage'] = 'Ontsper Sertifikaat Agterblad';
$string['enablesecondpage_help'] = 'Ontsper Sertifikaat Agterbladuitgawe. Indien versper, sal slegs sertifikaat se QR-kode in agterblad gedruk word (as die QR-kode ontsper is)';
$string['getcertificate'] = 'Verkry Sertifikaat';
$string['grade'] = 'Punt';
$string['gradefmt'] = 'Puntformaat';
$string['gradeletter'] = 'Letterpunt';
$string['gradepercent'] = 'Persentasiepunt';
$string['gradepoints'] = 'Punt';
$string['height'] = 'Sertifikaathoogte';
$string['hours'] = 'ure';
$string['intro'] = 'Inleiding';
$string['invalidcode'] = 'Ongeldige serifikaatkode';
$string['issued'] = 'Uitgereik';
$string['issueddate'] = 'Datum Uitgereik';
$string['issueddownload'] = 'Uitgereikte sertifikaat [id: {$a}] afgelaai';
$string['issuedview'] = 'Uitgereikte sertifikate';
$string['issueoptions'] = 'Uitreikopsies';
$string['modulename'] = 'Eenvoudige Sertifikaat';
$string['modulenameplural'] = 'Eenvoudige Sertifikate';
$string['multipdf'] = 'Laai sertifikate in \'n zip-dokument af';
$string['neverdeleteoption'] = 'Wis nooit uit nie';
$string['nocertificatesissued'] = 'Daar is geen sertifikate uitgereik nie';
$string['onepdf'] = 'Laai sertifikate in \'n een-pdf-dokument af';
$string['openbrowser'] = 'Maak in \'n nuwe venster oop';
$string['opendownload'] = 'Kliek die knoppie hieronder om jou sertifikaat na jou rekenaar te berg.';
$string['openemail'] = 'Kliek die knoppie hieronder en jou sertifikaat sal as e-posaanhegsel na jou gestuur word.';
$string['openwindow'] = 'Kliek die knoppie hieronder om jou sertifikaat in \'n nuwe blaaiervenster oop te maak.';
$string['pluginadministration'] = 'Sertifikaatadministrasie';
$string['pluginname'] = 'Eenvoudige Sertifikaat';
$string['printdate'] = 'Druk Datum';
$string['printdate_help'] = 'Dit is die datum wat gedruk gaan word, indien \'n drukdatum gekies is. As die kursus se voltooiingsdatum gekies is, maar die student het nie die kursus voltooi nie, sal die datum van ontvangs gedruk word. Jy kan ook kies om die datum te druk gebaseer op wanneer \'n aktiwiteit gemerk is. As \'n sertifikaat uitgereik is voordat daardie aktiwiteit gemerk is, sal die datum van ontvangs gedruk word.';
$string['printgrade'] = 'Druk Punt';
$string['printgrade_help'] = 'Jy kan enige beskikbare kursuspuntitems uit die punteboek kies om die gebruiker se ontvangde punt vir daardie item op die sertifikaat te druk. Die puntitems word gelys in die volgorde waarin hulle in die punteboek verskyn. Kies die formaat van die punt hieronder.';
$string['printoutcome'] = 'Druk Uitkoms';
$string['printoutcome_help'] = 'Jy kan enige kursusuitkoms kies om die naam van die uitkoms en die gebruiker se ontvangde uitkoms op die sertifikaat te druk. \'n Voorbeeld kan wees: Opdraguitkoms: Vaardig';
$string['printqrcode'] = 'Druk Sertifikaat-QR-kode';
$string['printqrcode_help'] = 'Druk sertifikaat-QR-kode (of nie)';
$string['qrcodefirstpage'] = 'Druk QR-kode in die eerste bladsy';
$string['qrcodefirstpage_help'] = 'Druk QR-kode in die eerste bladsy';
$string['qrcodeposition'] = 'Sertifikaat QR-kode-posisie';
$string['qrcodeposition_help'] = 'Dit is die XY-koördinate (in millimeters) van die sertifikaat-QR-kode';
$string['report'] = 'Verslag';
$string['requiredtimenotmet'] = 'Jy moet minstens {$a->requiredtime} minute in hierdie kursus hê om hierdie sertifikaat uit te reik';
$string['secondimage'] = 'Sertifikaat Agterprentdokument';
$string['secondimage_help'] = 'Dit is die prent wat agter in die sertifikaat gebruik sal word';
$string['secondpageoptions'] = 'Sertifikaat Agterprent';
$string['secondpagetext'] = 'Sertifikaat Agterteks';
$string['secondpagex'] = 'Sertifikaat Agterteks Horisontale Posisie';
$string['secondpagey'] = 'Sertifikaat Agterteks Vertikale Posisie';
$string['secondtextposition'] = 'Sertifikaat Agterteksposisie';
$string['secondtextposition_help'] = 'Dit is die XY-koördinate (in millimeters) van die sertifikaat agterbladteks';
$string['sendtoemail'] = 'Stuur na gebruiker se e-pos';
$string['showusers'] = 'Vertoon';
$string['size'] = 'Sertifikaatgrootte';
$string['standardview'] = 'Reik \'n toetssertifikaat uit';
$string['summaryofattempts'] = 'Opsomming van Vorige Sertifikate wat Ontvang is';
$string['textposition'] = 'Sertifikaatteksposisie';
$string['userdateformat'] = 'Gebruiker se Taal-Datum-formaat';
$string['variablesoptions'] = 'Ander Opsies';
$string['verifycertificate'] = 'Verifieer Sertifikaat';
$string['viewcertificateviews'] = 'Besigtig {$a} uitgereikte sertifikate';
$string['width'] = 'Sertifikaatbreedte';
